<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1250">
  <StrRes Name="1" Text="U redu"/>
  <StrRes Name="2" Text="Otkaži"/>
  <StrRes Name="3" Text="Sve"/>
  <StrRes Name="4" Text="Trenutna stranica"/>
  <StrRes Name="5" Text="Stranica:"/>
  <StrRes Name="6" Text="Prelomi stranicu"/>
  <StrRes Name="7" Text="Opseg stranica"/>
  <StrRes Name="8" Text="Postavljanje izvoza"/>
  <StrRes Name="9" Text="Unesite brojeve i/ili raspone stranica odvojene zarezima. Na primjer: 1,3,5-12"/>
  <StrRes Name="100" Text="Pregled ispisa"/>
  <StrRes Name="101" Text="Ispiši"/>
  <StrRes Name="102" Text="Ispiši"/>
  <StrRes Name="103" Text="Otvori"/>
  <StrRes Name="104" Text="Otvori"/>
  <StrRes Name="105" Text="Spremi"/>
  <StrRes Name="106" Text="Spremi"/>
  <StrRes Name="107" Text="Izvezi"/>
  <StrRes Name="108" Text="Izvezi"/>
  <StrRes Name="109" Text="Nađi"/>
  <StrRes Name="110" Text="Nađi"/>
  <StrRes Name="111" Text="Cijela stranica"/>
  <StrRes Name="112" Text="Cijela stranica"/>
  <StrRes Name="113" Text="Širina stranice"/>
  <StrRes Name="114" Text="Širina stranice"/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Dvije stranice"/>
  <StrRes Name="118" Text="Dvije stranice"/>
  <StrRes Name="119" Text="Zoom"/>
  <StrRes Name="120" Text="Rubovi"/>
  <StrRes Name="121" Text="Rubovi"/>
  <StrRes Name="122" Text="Kontura"/>
  <StrRes Name="123" Text="Kontura"/>
  <StrRes Name="124" Text="Približi"/>
  <StrRes Name="125" Text="Približi"/>
  <StrRes Name="126" Text="Udalji"/>
  <StrRes Name="127" Text="Udalji"/>
  <StrRes Name="128" Text="Kontura"/>
  <StrRes Name="129" Text="Kontura izvještaja"/>
  <StrRes Name="130" Text="Sličice"/>
  <StrRes Name="131" Text="Sličice"/>
  <StrRes Name="132" Text="Uredi"/>
  <StrRes Name="133" Text="Uredi stranicu"/>
  <StrRes Name="134" Text="Prva"/>
  <StrRes Name="135" Text="Prva stranica"/>
  <StrRes Name="136" Text="Prethodna"/>
  <StrRes Name="137" Text="Prethodna stranica"/>
  <StrRes Name="138" Text="Slijedeća"/>
  <StrRes Name="139" Text="Slijedeća stranica"/>
  <StrRes Name="140" Text="Zadnja"/>
  <StrRes Name="141" Text="Zadnja stranica"/>
  <StrRes Name="142" Text="br. stranice"/>
  <StrRes Name="150" Text="Puni zaslon"/>
  <StrRes Name="151" Text="Eksport u PDF"/>
  <StrRes Name="152" Text="Pošalji E-mail-om"/>
  <StrRes Name="zmPageWidth" Text="Širina stranice"/>
  <StrRes Name="zmWholePage" Text="Cijela stranica"/>
  <StrRes Name="200" Text="Ispis"/>
  <StrRes Name="201" Text="Pisač"/>
  <StrRes Name="202" Text="Stranice"/>
  <StrRes Name="203" Text="Broj kopija:"/>
  <StrRes Name="204" Text="Razvrstavanje kopija"/>
  <StrRes Name="205" Text="Kopije"/>
  <StrRes Name="206" Text="Ispiši"/>
  <StrRes Name="207" Text="Drugi"/>
  <StrRes Name="208" Text="Gdje:"/>
  <StrRes Name="209" Text="Svojstva..."/>
  <StrRes Name="210" Text="Ispiši u datoteku"/>
  <StrRes Name="211" Text="Redoslijed"/>
  <StrRes Name="212" Text="Ime:"/>
  <StrRes Name="213" Text="Način ispisa"/>
  <StrRes Name="214" Text="Ispiši na list"/>
  <StrRes Name="216" Text="Dvostrano"/>
  <StrRes Name="ppAll" Text="Sve stranice"/>
  <StrRes Name="ppOdd" Text="Neparne stranice"/>
  <StrRes Name="ppEven" Text="Parne stranice"/>
  <StrRes Name="pgDefault" Text="Uzeto"/>
  <StrRes Name="pmDefault" Text="Uzeto"/>
  <StrRes Name="pmSplit" Text="Podijeli velike stranice"/>
  <StrRes Name="pmJoin" Text="Združi male stranice"/>
  <StrRes Name="pmScale" Text="Skaliraj"/>
  <StrRes Name="poDirect" Text="Rastući (1-9)"/>
  <StrRes Name="poReverse" Text="Padajući (9-1)"/>
  <StrRes Name="300" Text="Nađi tekst"/>
  <StrRes Name="301" Text="Traženi tekst:"/>
  <StrRes Name="302" Text="Mogućnosti pretraživanja"/>
  <StrRes Name="303" Text="Zamijeni s:"/>
  <StrRes Name="304" Text="Traži od početka"/>
  <StrRes Name="305" Text="Razlikuj velika i mala slova"/>
  <StrRes Name="400" Text="Postava stranice"/>
  <StrRes Name="401" Text="Širina"/>
  <StrRes Name="402" Text="Visina"/>
  <StrRes Name="403" Text="Veličina"/>
  <StrRes Name="404" Text="Usmjerenje"/>
  <StrRes Name="405" Text="Lijevo"/>
  <StrRes Name="406" Text="Gore"/>
  <StrRes Name="407" Text="Desno"/>
  <StrRes Name="408" Text="Dolje"/>
  <StrRes Name="409" Text="Rubovi"/>
  <StrRes Name="410" Text="Portret"/>
  <StrRes Name="411" Text="Pejzaž"/>
  <StrRes Name="412" Text="Drugo"/>
  <StrRes Name="413" Text="Dodijeli trenutnoj stranici"/>
  <StrRes Name="414" Text="Dodijeli svim stranicama"/>
  <StrRes Name="500" Text="Ispiši"/>
  <StrRes Name="501" Text="Pisač"/>
  <StrRes Name="502" Text="Stranice"/>
  <StrRes Name="503" Text="Kopije"/>
  <StrRes Name="504" Text="Broj kopija"/>
  <StrRes Name="505" Text="Mogućnosti"/>
  <StrRes Name="506" Text="Escape naredbe"/>
  <StrRes Name="507" Text="Ispiši u datoteku"/>
  <StrRes Name="508" Text="OEM kodna stranica"/>
  <StrRes Name="509" Text="Pseudo grafika"/>
  <StrRes Name="510" Text="Datoteka pisača (*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Potvrda"/>
  <StrRes Name="mbError" Text="Greška"/>
  <StrRes Name="mbInfo" Text="Informacija"/>
  <StrRes Name="xrCantFindClass" Text="Ne nalazim class-u"/>
  <StrRes Name="prVirtual" Text="Virtualno"/>
  <StrRes Name="prDefault" Text="Uzeto"/>
  <StrRes Name="prCustom" Text="Po mjeri"/>
  <StrRes Name="enUnconnHeader" Text="Nepovezano zaglavlje/podnožje"/>
  <StrRes Name="enUnconnGroup" Text="Nema trake s podacima za grupu"/>
  <StrRes Name="enUnconnGFooter" Text="Ni zaglavlja grupe za"/>
  <StrRes Name="enBandPos" Text="Pogrešan položaj trake:"/>
  <StrRes Name="dbNotConn" Text="DataSet %s nije povezan s podacima"/>
  <StrRes Name="dbFldNotFound" Text="Ne nalazim polje:"/>
  <StrRes Name="clDSNotIncl" Text="(dataset nije uključen u Report.DataSets)"/>
  <StrRes Name="clUnknownVar" Text="Nepoznata varijabla ili polje podataka:"/>
  <StrRes Name="clScrError" Text="Greška skripta pri %s: %s"/>
  <StrRes Name="clDSNotExist" Text="Dataset &#34;%s&#34; ne postoji"/>
  <StrRes Name="clErrors" Text="Nastala je(su) slijedeća(e) greška(e):"/>
  <StrRes Name="clExprError" Text="Greška u izrazu"/>
  <StrRes Name="clFP3files" Text="Pripremljen ispis"/>
  <StrRes Name="clSaving" Text="Spremanje datoteke..."/>
  <StrRes Name="clCancel" Text="otkaži"/>
  <StrRes Name="clClose" Text="Zatvori"/>
  <StrRes Name="clPrinting" Text="Ispis stranice"/>
  <StrRes Name="clLoading" Text="Otvaranje datoteke..."/>
  <StrRes Name="clPageOf" Text="Stranica %d od %d"/>
  <StrRes Name="clFirstPass" Text="Prvi prolaz:stranice "/>
  <StrRes Name="clNoPrinters" Text="U vašem sustavu nije instaliran nijedan pisač"/>
  <StrRes Name="clDecompressError" Text="Greška pri dekompresiji Stream-a"/>
  <StrRes Name="crFillMx" Text="Punjenje cross-tab-a..."/>
  <StrRes Name="crBuildMx" Text="Izgradnja cross-tab-a..."/>
  <StrRes Name="prRunningFirst" Text="Prvi prolaz: Stranice %d"/>
  <StrRes Name="prRunning" Text="Priprema se stranica %d"/>
  <StrRes Name="prPrinting" Text="Ispisuje se stranica %d"/>
  <StrRes Name="prExporting" Text="Izvozi se stranica %d"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="pal"/>
  <StrRes Name="uPix" Text="tč"/>
  <StrRes Name="uChar" Text="zn"/>
  <StrRes Name="dupDefault" Text="Zadano"/>
  <StrRes Name="dupVert" Text="Okomito"/>
  <StrRes Name="dupHorz" Text="Vodoravno"/>
  <StrRes Name="dupSimpl" Text="Nesastavljeno"/>
  <StrRes Name="SLangNotFound" Text="Jezik '%s' nije pronađen"/>
  <StrRes Name="SInvalidLanguage" Text="Pogrešno određenje jezika"/>
  <StrRes Name="SIdRedeclared" Text="Ponovno navođenje identifikatora: "/>
  <StrRes Name="SUnknownType" Text="Nepoznati tip: "/>
  <StrRes Name="SIncompatibleTypes" Text="Nespojivi tipovi"/>
  <StrRes Name="SIdUndeclared" Text="Nije naveden identifikator: "/>
  <StrRes Name="SClassRequired" Text="Zahtijevani Class type"/>
  <StrRes Name="SIndexRequired" Text="Zahtijevani Index"/>
  <StrRes Name="SStringError" Text="Niz nema vrijednosti ili načina"/>
  <StrRes Name="SClassError" Text="Class %s nema preuzete vrijednosti"/>
  <StrRes Name="SArrayRequired" Text="Zahtijevani Array type"/>
  <StrRes Name="SVarRequired" Text="Zahtijevana varijabla"/>
  <StrRes Name="SNotEnoughParams" Text="Nema dovoljno aktualnih parametara"/>
  <StrRes Name="STooManyParams" Text="Previše aktualnih parametara"/>
  <StrRes Name="SLeftCantAssigned" Text="Lijeva strana ne more biti dodijeljena"/>
  <StrRes Name="SForError" Text="Varijabla u For zagradi mora biti numerička"/>
  <StrRes Name="SEventError" Text="Event handler mora biti procedura"/>
  <StrRes Name="600" Text="Raširi sve"/>
  <StrRes Name="601" Text="Zbij sve"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Preglednik predmeta"/>
  <StrRes Name="oiProp" Text="Vrijednosti"/>
  <StrRes Name="oiEvent" Text="Događaji"/>
  <StrRes Name="2100" Text="Stablo podataka"/>
  <StrRes Name="2101" Text="Podaci"/>
  <StrRes Name="2102" Text="Varijable"/>
  <StrRes Name="2103" Text="Funkcije"/>
  <StrRes Name="2104" Text="Napravi polje"/>
  <StrRes Name="2105" Text="Napravi natpis"/>
  <StrRes Name="2106" Text="Clase"/>
  <StrRes Name="dtNoData" Text="Nema raspoloživih podataka"/>
  <StrRes Name="dtNoData1" Text="Za dodavanje postojećih izvora podataka kliknite menu &#38;#34;Izvještaj|Podaci...&#38;#34;, ili uključite &#38;#34;Podaci&#38;#34; za stvaranje novih podataka."/>
  <StrRes Name="dtData" Text="Podaci"/>
  <StrRes Name="dtSysVar" Text="Sistmske varijable"/>
  <StrRes Name="dtVar" Text="Varijable"/>
  <StrRes Name="dtFunc" Text="Funkcije"/>
  <StrRes Name="2200" Text="Stablo poruka"/>
  <StrRes Name="2300" Text="Otvori datoteku skripta"/>
  <StrRes Name="2301" Text="Spremi skript u datoteku"/>
  <StrRes Name="2302" Text="Pokreni skript"/>
  <StrRes Name="2303" Text="Slijedi u"/>
  <StrRes Name="2304" Text="Prekini skript"/>
  <StrRes Name="2305" Text="Izračunaj"/>
  <StrRes Name="2306" Text="Jezik:"/>
  <StrRes Name="2307" Text="Poravnavanje"/>
  <StrRes Name="2308" Text="Poravnaj lijevo"/>
  <StrRes Name="2309" Text="Poravnaj po sredini vodoravno"/>
  <StrRes Name="2310" Text="Poravnaj desno"/>
  <StrRes Name="2311" Text="Poravnaj gore"/>
  <StrRes Name="2312" Text="Poravnaj po sredini okomito"/>
  <StrRes Name="2313" Text="Poravnaj dolje"/>
  <StrRes Name="2314" Text="Jednaki razmaci, vodoravno"/>
  <StrRes Name="2315" Text="Jednaki razmaci, okomito"/>
  <StrRes Name="2316" Text="Po sredini horizontalno u traci"/>
  <StrRes Name="2317" Text="Po sredini vertikalno u traci"/>
  <StrRes Name="2318" Text="Jednaka širina"/>
  <StrRes Name="2319" Text="Jednaka visina"/>
  <StrRes Name="2320" Text="Tekst"/>
  <StrRes Name="2321" Text="Stil"/>
  <StrRes Name="2322" Text="Pisma"/>
  <StrRes Name="2323" Text="Veličina pisma"/>
  <StrRes Name="2324" Text="Podebljano"/>
  <StrRes Name="2325" Text="Kurziv"/>
  <StrRes Name="2326" Text="Podcrtano"/>
  <StrRes Name="2327" Text="Boja slova"/>
  <StrRes Name="2328" Text="Osvijetli"/>
  <StrRes Name="2329" Text="Zakretanje teksta"/>
  <StrRes Name="2330" Text="Poravnaj lijevo"/>
  <StrRes Name="2331" Text="Na sredinu"/>
  <StrRes Name="2332" Text="Poravnaj desno"/>
  <StrRes Name="2333" Text="Obostrano"/>
  <StrRes Name="2334" Text="Poravnaj gore"/>
  <StrRes Name="2335" Text="Na sredinu"/>
  <StrRes Name="2336" Text="Poravnaj dolje"/>
  <StrRes Name="2337" Text="Okvir"/>
  <StrRes Name="2338" Text="Gornja crta"/>
  <StrRes Name="2339" Text="Donja crta"/>
  <StrRes Name="2340" Text="Lijeva crta"/>
  <StrRes Name="2341" Text="Desna crta"/>
  <StrRes Name="2342" Text="Sve crte okvira"/>
  <StrRes Name="2343" Text="Bez okvira"/>
  <StrRes Name="2344" Text="Sjena"/>
  <StrRes Name="2345" Text="Boja pozadine"/>
  <StrRes Name="2346" Text="Boja okvira"/>
  <StrRes Name="2347" Text="Stil okvira"/>
  <StrRes Name="2348" Text="Širina okvira"/>
  <StrRes Name="2349" Text="Standardno"/>
  <StrRes Name="2350" Text="Novi izvještaj"/>
  <StrRes Name="2351" Text="Otvori izvještaj"/>
  <StrRes Name="2352" Text="Spremi izvještaj"/>
  <StrRes Name="2353" Text="Pregled ispisa"/>
  <StrRes Name="2354" Text="Nova stranica izvještaja"/>
  <StrRes Name="2355" Text="Novi dijalog"/>
  <StrRes Name="2356" Text="Izbriši stranicu"/>
  <StrRes Name="2357" Text="Postava stranice"/>
  <StrRes Name="2358" Text="Varijable"/>
  <StrRes Name="2359" Text="Izreži"/>
  <StrRes Name="2360" Text="Kopiraj"/>
  <StrRes Name="2361" Text="Zalijepi"/>
  <StrRes Name="2362" Text="Kopiraj oblikovanje"/>
  <StrRes Name="2363" Text="Poništi upis"/>
  <StrRes Name="2364" Text="Ponovo upiši"/>
  <StrRes Name="2365" Text="Grupiraj"/>
  <StrRes Name="2366" Text="Razgrupiraj"/>
  <StrRes Name="2367" Text="Prikaži mrežu"/>
  <StrRes Name="2368" Text="Poravnaj po mreži"/>
  <StrRes Name="2369" Text="Prilagodi na mrežu"/>
  <StrRes Name="2370" Text="Zoom"/>
  <StrRes Name="2371" Text="Posebni alati"/>
  <StrRes Name="2372" Text="Izabiranje"/>
  <StrRes Name="2373" Text="Pomicanje"/>
  <StrRes Name="2374" Text="Zoom"/>
  <StrRes Name="2375" Text="Uredi tekst"/>
  <StrRes Name="2376" Text="Kopiraj oblikovanje"/>
  <StrRes Name="2377" Text="Stavi trak"/>
  <StrRes Name="2378" Text="&amp;Datoteka"/>
  <StrRes Name="2379" Text="&amp;Uređivanje"/>
  <StrRes Name="2380" Text="Traži..."/>
  <StrRes Name="2381" Text="Traži slijedeće"/>
  <StrRes Name="2382" Text="Zamijeni..."/>
  <StrRes Name="2383" Text="&amp;Izvještaj"/>
  <StrRes Name="2384" Text="Podaci..."/>
  <StrRes Name="2385" Text="Mogućnosti..."/>
  <StrRes Name="2386" Text="Stilovi..."/>
  <StrRes Name="2387" Text="&amp;Pogled"/>
  <StrRes Name="2388" Text="Alatne trake"/>
  <StrRes Name="2389" Text="Standardno"/>
  <StrRes Name="2390" Text="Tekst"/>
  <StrRes Name="2391" Text="Okvir"/>
  <StrRes Name="2392" Text="Poravnanja"/>
  <StrRes Name="2393" Text="Posebni alati"/>
  <StrRes Name="2394" Text="Preglednik predmeta"/>
  <StrRes Name="2395" Text="Stablo podataka"/>
  <StrRes Name="2396" Text="Stablo izvještaja"/>
  <StrRes Name="2397" Text="Ravnala"/>
  <StrRes Name="2398" Text="Vodilice"/>
  <StrRes Name="2399" Text="Izbriši vodilice"/>
  <StrRes Name="2400" Text="Mogućnosti..."/>
  <StrRes Name="2401" Text="&amp;Pomoć"/>
  <StrRes Name="2402" Text="Sadržaj pomoći..."/>
  <StrRes Name="2403" Text="O FastReport-u..."/>
  <StrRes Name="2404" Text="Redoslijed Tab-ova..."/>
  <StrRes Name="2405" Text="Poništi upis"/>
  <StrRes Name="2406" Text="Ponovo upiši"/>
  <StrRes Name="2407" Text="Izreži"/>
  <StrRes Name="2408" Text="Kopiraj"/>
  <StrRes Name="2409" Text="Zalijepi"/>
  <StrRes Name="2410" Text="Grupiraj"/>
  <StrRes Name="2411" Text="Razgrupiraj"/>
  <StrRes Name="2412" Text="Izbriši"/>
  <StrRes Name="2413" Text="Izbriši stranicu"/>
  <StrRes Name="2414" Text="Izaberi sve"/>
  <StrRes Name="2415" Text="Uređivanje..."/>
  <StrRes Name="2416" Text="Stavi ispred"/>
  <StrRes Name="2417" Text="Stavi u pozadinu"/>
  <StrRes Name="2418" Text="Novo..."/>
  <StrRes Name="2419" Text="Novi izvještaj"/>
  <StrRes Name="2420" Text="Nova stranica"/>
  <StrRes Name="2421" Text="Novi dijalog"/>
  <StrRes Name="2422" Text="Otvori..."/>
  <StrRes Name="2423" Text="Spremi"/>
  <StrRes Name="2424" Text="Spremi kao..."/>
  <StrRes Name="2425" Text="Varijable..."/>
  <StrRes Name="2426" Text="Postava stranice..."/>
  <StrRes Name="2427" Text="Predpogled"/>
  <StrRes Name="2428" Text="Izlaz"/>
  <StrRes Name="2429" Text="Naziv izvještaja"/>
  <StrRes Name="2430" Text="Sažetak izvještaja"/>
  <StrRes Name="2431" Text="Zaglavlje stranice"/>
  <StrRes Name="2432" Text="Podnožje stranice"/>
  <StrRes Name="2433" Text="Zaglavlje"/>
  <StrRes Name="2434" Text="Podnožje"/>
  <StrRes Name="2435" Text="Master podaci"/>
  <StrRes Name="2436" Text="Detail podaci"/>
  <StrRes Name="2437" Text="Subdetail podaci"/>
  <StrRes Name="2438" Text="Podaci 4. razine"/>
  <StrRes Name="2439" Text="Podaci 5. razine"/>
  <StrRes Name="2440" Text="Podaci 6. razine"/>
  <StrRes Name="2441" Text="Zaglavlje grupe"/>
  <StrRes Name="2442" Text="Podnožje grupe"/>
  <StrRes Name="2443" Text="Child"/>
  <StrRes Name="2444" Text="Zaglavlje stupca"/>
  <StrRes Name="2445" Text="Podnožje stupca"/>
  <StrRes Name="2446" Text="Overlay"/>
  <StrRes Name="2447" Text="Vertikalne trake"/>
  <StrRes Name="2448" Text="Zaglavlje"/>
  <StrRes Name="2449" Text="Podnožje"/>
  <StrRes Name="2450" Text="Master podaci"/>
  <StrRes Name="2451" Text="Detail podaci"/>
  <StrRes Name="2452" Text="Subdetail podaci"/>
  <StrRes Name="2453" Text="Zaglavlje grupe"/>
  <StrRes Name="2454" Text="Podnožje grupe"/>
  <StrRes Name="2455" Text="Child"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Font"/>
  <StrRes Name="2462" Text="Podebljano"/>
  <StrRes Name="2463" Text="Kurziv"/>
  <StrRes Name="2464" Text="Podcrtano"/>
  <StrRes Name="2465" Text="Eksponent"/>
  <StrRes Name="2466" Text="Indeks"/>
  <StrRes Name="2467" Text="Zgusnuto"/>
  <StrRes Name="2468" Text="Rašireno"/>
  <StrRes Name="2469" Text="12 cpi"/>
  <StrRes Name="2470" Text="15 cpi"/>
  <StrRes Name="2471" Text="Izvještaj (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text="Pascal datoteke (*.pas)|*.pas|C++ datoteke (*.cpp)|*.cpp|JavaScript datoteke (*.js)|*.js|Basic datoteke (*.vb)|*.vb|Sve datoteke|*.*"/>
  <StrRes Name="2473" Text="Pascal datoteke (*.pas)|*.pas|C++ datoteke (*.cpp)|*.cpp|JavaScript datoteke (*.js)|*.js|Basic datoteke (*.vb)|*.vb|Sve datoteke|*.*"/>
  <StrRes Name="2474" Text="Veze..."/>
  <StrRes Name="2475" Text="Jezik"/>
  <StrRes Name="2476" Text="Postavi točku prekida"/>
  <StrRes Name="2477" Text="Pokreni do kursora"/>
  <StrRes Name="2478" Text="Dodaj child traku"/>
  <StrRes Name="dsCm" Text="Centimetri"/>
  <StrRes Name="dsInch" Text="Palci"/>
  <StrRes Name="dsPix" Text="Točke"/>
  <StrRes Name="dsChars" Text="Znakovi"/>
  <StrRes Name="dsCode" Text="Kod"/>
  <StrRes Name="dsData" Text="Data"/>
  <StrRes Name="dsPage" Text="Stranica"/>
  <StrRes Name="dsRepFilter" Text="Izvještaj (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Zgusnut izvještaj (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Spremi promjene u stranicu predpregleda?"/>
  <StrRes Name="dsSaveChangesTo" Text="Spremi promjene u "/>
  <StrRes Name="dsCantLoad" Text="Ne mogu otvoriti datoteku"/>
  <StrRes Name="dsStyleFile" Text="Stil"/>
  <StrRes Name="dsCantFindProc" Text="Glavni proces nije moguće pronaći"/>
  <StrRes Name="dsClearScript" Text="Ovo će izbrisati sve kodove. Želite nastaviti?"/>
  <StrRes Name="dsNoStyle" Text="Bez stila"/>
  <StrRes Name="dsStyleSample" Text="Primjer stila"/>
  <StrRes Name="dsTextNotFound" Text="Tekst '%s' nije pronađen"/>
  <StrRes Name="dsReplace" Text="Da zamijenim ovo '%s'?"/>
  <StrRes Name="2600" Text="O FastReport-u"/>
  <StrRes Name="2601" Text="Za više informacija nas posjetite:"/>
  <StrRes Name="2602" Text="Prodaja:"/>
  <StrRes Name="2603" Text="Podrška:"/>
  <StrRes Name="2700" Text="Mogućnosti stranice"/>
  <StrRes Name="2701" Text="Papir"/>
  <StrRes Name="2702" Text="Širina"/>
  <StrRes Name="2703" Text="Visina"/>
  <StrRes Name="2704" Text="Veličina"/>
  <StrRes Name="2705" Text="Usmjerenje"/>
  <StrRes Name="2706" Text="Lijevo"/>
  <StrRes Name="2707" Text="Gore"/>
  <StrRes Name="2708" Text="Desno"/>
  <StrRes Name="2709" Text="Dolje"/>
  <StrRes Name="2710" Text="Rubovi"/>
  <StrRes Name="2711" Text="Izvor papira"/>
  <StrRes Name="2712" Text="Prva stranica"/>
  <StrRes Name="2713" Text="Ostale stranice"/>
  <StrRes Name="2714" Text="Portret"/>
  <StrRes Name="2715" Text="Pejzaž"/>
  <StrRes Name="2716" Text="Druge mogućnosti"/>
  <StrRes Name="2717" Text="Stupci"/>
  <StrRes Name="2718" Text="Broj"/>
  <StrRes Name="2719" Text="Širina"/>
  <StrRes Name="2720" Text="Položaj"/>
  <StrRes Name="2721" Text="Drugo"/>
  <StrRes Name="2722" Text="Dvostrano"/>
  <StrRes Name="2723" Text="Ispiši na prethodnu stranicu"/>
  <StrRes Name="2724" Text="Zrcalni rubovi"/>
  <StrRes Name="2725" Text="Velika visina u oblikovnom načinu"/>
  <StrRes Name="2726" Text="Širina beskonačne stranice"/>
  <StrRes Name="2727" Text="Visina beskonačne stranice"/>
  <StrRes Name="2800" Text="Izbor izvora podataka izvještaja"/>
  <StrRes Name="2900" Text="Uređenje varijabli"/>
  <StrRes Name="2901" Text="Katergorija"/>
  <StrRes Name="2902" Text="Varijabla"/>
  <StrRes Name="2903" Text="Uredi"/>
  <StrRes Name="2904" Text="Izbriši"/>
  <StrRes Name="2905" Text="Lista"/>
  <StrRes Name="2906" Text="Otvori"/>
  <StrRes Name="2907" Text="Spremi"/>
  <StrRes Name="2908" Text=" Izraz:"/>
  <StrRes Name="2909" Text="Rječnik (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text="Rječnik (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(varijable nisu određene)"/>
  <StrRes Name="vaVar" Text="Varijable"/>
  <StrRes Name="vaDupName" Text="Duplirano ime"/>
  <StrRes Name="3000" Text="Mogućnosti programa"/>
  <StrRes Name="3001" Text="Mreža"/>
  <StrRes Name="3002" Text="Tip"/>
  <StrRes Name="3003" Text="Veličina"/>
  <StrRes Name="3004" Text="Form za dijaloge:"/>
  <StrRes Name="3005" Text="Drugo"/>
  <StrRes Name="3006" Text="Pisma"/>
  <StrRes Name="3007" Text="Stranica koda"/>
  <StrRes Name="3008" Text="Memo uređivač"/>
  <StrRes Name="3009" Text="Veličina"/>
  <StrRes Name="3010" Text="Veličina"/>
  <StrRes Name="3011" Text="Boje"/>
  <StrRes Name="3012" Text="Razmak među trakama:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="pal"/>
  <StrRes Name="3015" Text="tč"/>
  <StrRes Name="3016" Text="tč"/>
  <StrRes Name="3017" Text="tč"/>
  <StrRes Name="3018" Text="Centimetri:"/>
  <StrRes Name="3019" Text="Palci:"/>
  <StrRes Name="3020" Text="Točke:"/>
  <StrRes Name="3021" Text="Prikaži mrežu"/>
  <StrRes Name="3022" Text="Poravnaj na mrežu"/>
  <StrRes Name="3023" Text="Po unosu prikaži uređivač"/>
  <StrRes Name="3024" Text="Koristi postavke pisma predmeta"/>
  <StrRes Name="3025" Text="Radno područje"/>
  <StrRes Name="3026" Text="Prozori alata"/>
  <StrRes Name="3027" Text="LCD boja mreže"/>
  <StrRes Name="3028" Text="Slobodno postavljanje traka"/>
  <StrRes Name="3029" Text="Prikaži padajući popis polja"/>
  <StrRes Name="3030" Text="Prikaži početni ekran"/>
  <StrRes Name="3031" Text="Ponastavi preuzeto"/>
  <StrRes Name="3032" Text="Prikaži nazive traka"/>
  <StrRes Name="3100" Text="Izaberi izvor podataka"/>
  <StrRes Name="3101" Text="Broj zapisa:"/>
  <StrRes Name="dbNotAssigned" Text="[nije dodijeljeno]"/>
  <StrRes Name="dbSingleLine" Text="Samostalan red"/>
  <StrRes Name="3200" Text="Grupa"/>
  <StrRes Name="3201" Text="Prelom na"/>
  <StrRes Name="3202" Text="Mogućnosti"/>
  <StrRes Name="3203" Text="Polje podataka"/>
  <StrRes Name="3204" Text="Izraz"/>
  <StrRes Name="3205" Text="Zadrži grupu zajedno"/>
  <StrRes Name="3206" Text="Počni novu stranicu"/>
  <StrRes Name="3207" Text="Prikaži u sjeni"/>
  <StrRes Name="3300" Text="Sustavni Memo"/>
  <StrRes Name="3301" Text="Traka podataka"/>
  <StrRes Name="3302" Text="DataSet"/>
  <StrRes Name="3303" Text="Polje podataka"/>
  <StrRes Name="3304" Text="Funkcija"/>
  <StrRes Name="3305" Text="Izraz"/>
  <StrRes Name="3306" Text="Vrijednost združivanja"/>
  <StrRes Name="3307" Text="Sustavna varijabla"/>
  <StrRes Name="3308" Text="Uzmi u obzir nevidljive trake"/>
  <StrRes Name="3309" Text="Tekst"/>
  <StrRes Name="3310" Text="Tekuća grupna vrijednost"/>
  <StrRes Name="agAggregate" Text="Unesi"/>
  <StrRes Name="vt1" Text="[DATE]"/>
  <StrRes Name="vt2" Text="[TIME]"/>
  <StrRes Name="vt3" Text="[PAGE#]"/>
  <StrRes Name="vt4" Text="[TOTALPAGES#]"/>
  <StrRes Name="vt5" Text="[PAGE#] od [TOTALPAGES#]"/>
  <StrRes Name="vt6" Text="[LINE#]"/>
  <StrRes Name="3400" Text="OLE predmet"/>
  <StrRes Name="3401" Text="Unesi..."/>
  <StrRes Name="3402" Text="Uredi..."/>
  <StrRes Name="3403" Text="Zatvori"/>
  <StrRes Name="olStretched" Text="Razvučeno"/>
  <StrRes Name="3500" Text="Uređivač bar koda"/>
  <StrRes Name="3501" Text="Kod"/>
  <StrRes Name="3502" Text="Tip bar koda"/>
  <StrRes Name="3503" Text="Zoom:"/>
  <StrRes Name="3504" Text="Mogućnosti"/>
  <StrRes Name="3505" Text="Okretanje"/>
  <StrRes Name="3506" Text="Kontrolni iznos "/>
  <StrRes Name="3507" Text="Tekst"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="Izračun kontrolnog iznosa"/>
  <StrRes Name="bcShowText" Text="Pokaži tekst"/>
  <StrRes Name="3600" Text="Uređenje aliasa"/>
  <StrRes Name="3601" Text="Pritisnite Enter za uređenje elementa"/>
  <StrRes Name="3602" Text="Dataset alias"/>
  <StrRes Name="3603" Text="Aliasi polja"/>
  <StrRes Name="3604" Text="Namjesti"/>
  <StrRes Name="3605" Text="Nadopuni"/>
  <StrRes Name="alUserName" Text="Korisničko ime"/>
  <StrRes Name="alOriginal" Text="Originalno ime"/>
  <StrRes Name="3700" Text="Uređenje parametara"/>
  <StrRes Name="qpName" Text="Ime"/>
  <StrRes Name="qpDataType" Text="Tip podataka"/>
  <StrRes Name="qpValue" Text="Vrijednost"/>
  <StrRes Name="3800" Text="Master-Detail povezivanje"/>
  <StrRes Name="3801" Text="Detail polja"/>
  <StrRes Name="3802" Text="Master polja"/>
  <StrRes Name="3803" Text="Povezana polja"/>
  <StrRes Name="3804" Text="Dodaj"/>
  <StrRes Name="3805" Text="Odstrani"/>
  <StrRes Name="3900" Text="Memo"/>
  <StrRes Name="3901" Text="Umetni izraz"/>
  <StrRes Name="3902" Text="Umetni grupiranje"/>
  <StrRes Name="3903" Text="Umetni formatiranje"/>
  <StrRes Name="3904" Text="Prijelom riječi"/>
  <StrRes Name="3905" Text="Tekst"/>
  <StrRes Name="3906" Text="Oblik"/>
  <StrRes Name="3907" Text="Osvijetljeno"/>
  <StrRes Name="4000" Text="Slika"/>
  <StrRes Name="4001" Text="Otvori"/>
  <StrRes Name="4002" Text="Kopiraj"/>
  <StrRes Name="4003" Text="Zalijepi"/>
  <StrRes Name="4004" Text="Odstrani"/>
  <StrRes Name="piEmpty" Text="Prazno"/>
  <StrRes Name="4100" Text="Urednik grafova"/>
  <StrRes Name="4101" Text="Dodaj seriju"/>
  <StrRes Name="4102" Text="Izbriši seriju"/>
  <StrRes Name="4103" Text="Uredi graf"/>
  <StrRes Name="4104" Text="Izvorna traka"/>
  <StrRes Name="4105" Text="Fiksni podaci"/>
  <StrRes Name="4106" Text="Podaci"/>
  <StrRes Name="4107" Text="Izvor podataka"/>
  <StrRes Name="4108" Text="Vrijednosti"/>
  <StrRes Name="4109" Text="Izaberi graf ili dodaj novoga"/>
  <StrRes Name="4114" Text="Druge mogućnosti"/>
  <StrRes Name="4115" Text="TopN vrijednosti"/>
  <StrRes Name="4116" Text="TopN naziv"/>
  <StrRes Name="4117" Text="Razvrstavanje"/>
  <StrRes Name="4126" Text="X osi"/>
  <StrRes Name="ch3D" Text="3D pogled"/>
  <StrRes Name="chAxis" Text="Pokaži osi"/>
  <StrRes Name="chsoNone" Text="Bez"/>
  <StrRes Name="chsoAscending" Text="Rastuće"/>
  <StrRes Name="chsoDescending" Text="Padajuće"/>
  <StrRes Name="chxtText" Text="Tekst"/>
  <StrRes Name="chxtNumber" Text="Brojčano"/>
  <StrRes Name="chxtDate" Text="Datum"/>
  <StrRes Name="4200" Text="RTF uređivač"/>
  <StrRes Name="4201" Text="Otvori datoteku"/>
  <StrRes Name="4202" Text="Spremi datoteku"/>
  <StrRes Name="4203" Text="Razvij"/>
  <StrRes Name="4204" Text="Pismo"/>
  <StrRes Name="4205" Text="Umetni izraz"/>
  <StrRes Name="4206" Text="Portret"/>
  <StrRes Name="4207" Text="Pejzaž"/>
  <StrRes Name="4208" Text="Podvučeno"/>
  <StrRes Name="4209" Text="Poravnaj lijevo"/>
  <StrRes Name="4210" Text="Na sredinu"/>
  <StrRes Name="4211" Text="Poravnaj desno"/>
  <StrRes Name="4212" Text="Obostrano"/>
  <StrRes Name="4213" Text="Označavanje"/>
  <StrRes Name="4300" Text="Cross-tab uređivač"/>
  <StrRes Name="4301" Text="Izvorni podaci"/>
  <StrRes Name="4302" Text="Dimenzije"/>
  <StrRes Name="4303" Text="Redovi"/>
  <StrRes Name="4304" Text="Stupci"/>
  <StrRes Name="4305" Text="Ćelije"/>
  <StrRes Name="4306" Text="Cross-tab struktura"/>
  <StrRes Name="4307" Text="Zaglavlje reda"/>
  <StrRes Name="4308" Text="Zaglavlje stupca"/>
  <StrRes Name="4309" Text="Redova ukupno"/>
  <StrRes Name="4310" Text="Stupaca ukupno"/>
  <StrRes Name="4311" Text="Zamijeni redove/stupce"/>
  <StrRes Name="4312" Text="Izaberi stil"/>
  <StrRes Name="4313" Text="Spremi aktualan stil..."/>
  <StrRes Name="4314" Text="Prikaži naslov"/>
  <StrRes Name="4315" Text="Prikaži kut"/>
  <StrRes Name="4316" Text="Ispiši zaglavlje na novoj stranici"/>
  <StrRes Name="4317" Text="Automatska širina"/>
  <StrRes Name="4318" Text="Obrub oko ćelije"/>
  <StrRes Name="4319" Text="Ispiši dolje pa prijeko"/>
  <StrRes Name="4320" Text="Usporedo ćelije"/>
  <StrRes Name="4321" Text="Združi identične ćelije"/>
  <StrRes Name="4322" Text="Bez"/>
  <StrRes Name="4323" Text="Sum"/>
  <StrRes Name="4324" Text="Min"/>
  <StrRes Name="4325" Text="Max"/>
  <StrRes Name="4326" Text="Prosječno"/>
  <StrRes Name="4327" Text="Broj"/>
  <StrRes Name="4328" Text="Rastuće (A-Z)"/>
  <StrRes Name="4329" Text="Padajuće (Z-A)"/>
  <StrRes Name="4330" Text="Bez razvrstavanja"/>
  <StrRes Name="crStName" Text="Unesi naziv stila:"/>
  <StrRes Name="crResize" Text="Za promjenu velićine cross-tab-a, postaviti njegov &#38;#34;Automatska širina&#38;#34; na False."/>
  <StrRes Name="crSubtotal" Text="Podzbroj"/>
  <StrRes Name="crNone" Text="Bez"/>
  <StrRes Name="crSum" Text="Sum"/>
  <StrRes Name="crMin" Text="Min"/>
  <StrRes Name="crMax" Text="Max"/>
  <StrRes Name="crAvg" Text="Pros"/>
  <StrRes Name="crCount" Text="Broj"/>
  <StrRes Name="crAsc" Text="A-Z"/>
  <StrRes Name="crDesc" Text="Z-A"/>
  <StrRes Name="4400" Text="Uređivač izraza"/>
  <StrRes Name="4401" Text="Izraz:"/>
  <StrRes Name="4500" Text="Oblik prikaza"/>
  <StrRes Name="4501" Text="Katergorija"/>
  <StrRes Name="4502" Text="Oblik"/>
  <StrRes Name="4503" Text="Oblikovni niz:"/>
  <StrRes Name="4504" Text="Decimalni razdjelnik:"/>
  <StrRes Name="fkText" Text="Tekst (bez formatiranja)"/>
  <StrRes Name="fkNumber" Text="Brojčani"/>
  <StrRes Name="fkDateTime" Text="Datum/Sat"/>
  <StrRes Name="fkBoolean" Text="Logički"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="$1,234.50;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="28.11.2002;dd.mm.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 nov 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="28 November, 2002;dd mmmm, yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="02:14am, 28 November, 2002;hh:mm am/pm, dd mmmm, yyyy"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="No,Yes;No,Yes"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="False,True;False,True"/>
  <StrRes Name="4600" Text="Osvjetljenje"/>
  <StrRes Name="4601" Text="Boja..."/>
  <StrRes Name="4602" Text="Boja..."/>
  <StrRes Name="4603" Text="Uvjet"/>
  <StrRes Name="4604" Text="Pismo"/>
  <StrRes Name="4605" Text="Pozadina"/>
  <StrRes Name="4606" Text="Portret"/>
  <StrRes Name="4607" Text="Pejzaž"/>
  <StrRes Name="4608" Text="Podvučeno"/>
  <StrRes Name="4609" Text="Prozračno"/>
  <StrRes Name="4610" Text="Drugo"/>
  <StrRes Name="4700" Text="Namještanje izvještaja"/>
  <StrRes Name="4701" Text="Općenito"/>
  <StrRes Name="4702" Text="Namještanje pisača"/>
  <StrRes Name="4703" Text="Kopije"/>
  <StrRes Name="4704" Text="Općenito  "/>
  <StrRes Name="4705" Text="Zaporka"/>
  <StrRes Name="4706" Text="Razvrstavanje kopija"/>
  <StrRes Name="4707" Text="Dvostruki prolaz"/>
  <StrRes Name="4708" Text="Napiši, ako je prazan"/>
  <StrRes Name="4709" Text="Opis"/>
  <StrRes Name="4710" Text="Ime"/>
  <StrRes Name="4711" Text="Opis"/>
  <StrRes Name="4712" Text="Slika"/>
  <StrRes Name="4713" Text="Autor"/>
  <StrRes Name="4714" Text="Važniji"/>
  <StrRes Name="4715" Text="Nevažniji"/>
  <StrRes Name="4716" Text="Release"/>
  <StrRes Name="4717" Text="Build"/>
  <StrRes Name="4718" Text="Stvoreno"/>
  <StrRes Name="4719" Text="Promijenjeno"/>
  <StrRes Name="4720" Text="Opis"/>
  <StrRes Name="4721" Text="Inačica"/>
  <StrRes Name="4722" Text="Izaberi..."/>
  <StrRes Name="4723" Text="Postavke naslijeđene"/>
  <StrRes Name="4724" Text="Izaberi mogućnost:"/>
  <StrRes Name="4725" Text="Ne mijenjaj"/>
  <StrRes Name="4726" Text="Izdvoji bazni izvještaj"/>
  <StrRes Name="4727" Text="Inherit from base report:"/>
  <StrRes Name="4728" Text="Nasljeđe"/>
  <StrRes Name="rePrnOnPort" Text="na"/>
  <StrRes Name="riNotInherited" Text="Ovaj izvještaj nije naslijeđen."/>
  <StrRes Name="riInherited" Text="Ovaj izvještaj je naslijeđen od baznog izvještaja: %s"/>
  <StrRes Name="4800" Text="Crte"/>
  <StrRes Name="4900" Text="SQL"/>
  <StrRes Name="4901" Text="Query Builder"/>
  <StrRes Name="5000" Text="Zaporka"/>
  <StrRes Name="5001" Text="Unesite zaporku:"/>
  <StrRes Name="5100" Text="Uređivač stila"/>
  <StrRes Name="5101" Text="Boja..."/>
  <StrRes Name="5102" Text="Pismo..."/>
  <StrRes Name="5103" Text="Okvir..."/>
  <StrRes Name="5104" Text="Dodaj"/>
  <StrRes Name="5105" Text="Izbriši"/>
  <StrRes Name="5106" Text="Uredi"/>
  <StrRes Name="5107" Text="Otvori"/>
  <StrRes Name="5108" Text="Spremi"/>
  <StrRes Name="5200" Text="Uređivač okvira"/>
  <StrRes Name="5201" Text="Okvir"/>
  <StrRes Name="5202" Text="Crta okvira"/>
  <StrRes Name="5203" Text="Sjena"/>
  <StrRes Name="5204" Text="Gornja crta"/>
  <StrRes Name="5205" Text="Donja crta"/>
  <StrRes Name="5206" Text="Lijeva crta"/>
  <StrRes Name="5207" Text="Desna crta"/>
  <StrRes Name="5208" Text="Sve crte okvira"/>
  <StrRes Name="5209" Text="Bez okvira"/>
  <StrRes Name="5210" Text="Boja okvira"/>
  <StrRes Name="5211" Text="Stil okvira"/>
  <StrRes Name="5212" Text="Širina okvira"/>
  <StrRes Name="5213" Text="Sjena"/>
  <StrRes Name="5214" Text="Boja sjene"/>
  <StrRes Name="5215" Text="Širina sjene"/>
  <StrRes Name="5300" Text="Novi element"/>
  <StrRes Name="5301" Text="Elementi"/>
  <StrRes Name="5302" Text="Predlošci"/>
  <StrRes Name="5303" Text="Naslijedi izvještaj"/>
  <StrRes Name="5400" Text="Redoslijed tab-ova"/>
  <StrRes Name="5401" Text="Lista predmeta u redoslijedu tab-ova:"/>
  <StrRes Name="5402" Text="Na gore"/>
  <StrRes Name="5403" Text="Na dolje"/>
  <StrRes Name="5500" Text="Izračun"/>
  <StrRes Name="5501" Text="Izraz"/>
  <StrRes Name="5502" Text="Rezultat"/>
  <StrRes Name="5600" Text="Urednik za izvještaj"/>
  <StrRes Name="5601" Text="Podaci"/>
  <StrRes Name="5602" Text="Polja"/>
  <StrRes Name="5603" Text="Grupe"/>
  <StrRes Name="5604" Text="Postavke"/>
  <StrRes Name="5605" Text="Stil"/>
  <StrRes Name="5606" Text="Korak 1. Izaberi podatke."/>
  <StrRes Name="5607" Text="Korak 2. Izaberi polja za prikaz."/>
  <StrRes Name="5608" Text="Korak 3. Izradi grupe (opcijski)."/>
  <StrRes Name="5609" Text="Korak 4. Odredi orjentaciju stranice."/>
  <StrRes Name="5610" Text="Korak 5. Izaberi stil izvještaja."/>
  <StrRes Name="5611" Text="Dodaj &#62;"/>
  <StrRes Name="5612" Text="Dodaj sve &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; Odstrani"/>
  <StrRes Name="5614" Text="&#60;&#60; Odstrani sve"/>
  <StrRes Name="5615" Text="Dodaj &#62;"/>
  <StrRes Name="5616" Text="&#60; Odstrani"/>
  <StrRes Name="5617" Text="Izabrana polja:"/>
  <StrRes Name="5618" Text="Raspoloživa polja:"/>
  <StrRes Name="5619" Text="Grupe:"/>
  <StrRes Name="5620" Text="Usmjerenost"/>
  <StrRes Name="5621" Text="Postavke"/>
  <StrRes Name="5622" Text="Okomito"/>
  <StrRes Name="5623" Text="Horizontalno"/>
  <StrRes Name="5624" Text="Tabelarno"/>
  <StrRes Name="5625" Text="Stupčano"/>
  <StrRes Name="5626" Text="Prilagodi polja na širinu stranice"/>
  <StrRes Name="5627" Text="&#60;&#60; Nazad"/>
  <StrRes Name="5628" Text="Naprijed &#62;&#62;"/>
  <StrRes Name="5629" Text="Završi"/>
  <StrRes Name="5630" Text="Nova tablica..."/>
  <StrRes Name="5631" Text="Novi upit..."/>
  <StrRes Name="5632" Text="Izaberi veze baze podataka:"/>
  <StrRes Name="5633" Text="Izaberi tablicu:"/>
  <StrRes Name="5634" Text="ili"/>
  <StrRes Name="5635" Text="Izradi upit..."/>
  <StrRes Name="5636" Text="Postavi veze"/>
  <StrRes Name="wzStd" Text="Standardni urednik izvještaja"/>
  <StrRes Name="wzDMP" Text="Urednik za matrični pisač"/>
  <StrRes Name="wzStdEmpty" Text="Standardni izvještaj"/>
  <StrRes Name="wzDMPEmpty" Text="Izvještaj za matrični pisač"/>
  <StrRes Name="5700" Text="Čarobnjak za povezivanje"/>
  <StrRes Name="5701" Text="Veze"/>
  <StrRes Name="5702" Text="Izaberi tip veze:"/>
  <StrRes Name="5703" Text="Izaberi bazu podataka:"/>
  <StrRes Name="5704" Text="Prijava"/>
  <StrRes Name="5705" Text="Zaporka"/>
  <StrRes Name="5706" Text="Prikaži prijavu"/>
  <StrRes Name="5707" Text="Upotrijebi prijavu/zaporku:"/>
  <StrRes Name="5708" Text="Tablica"/>
  <StrRes Name="5709" Text="Izaberi ime tablice:"/>
  <StrRes Name="5710" Text="Filiraj zapise:"/>
  <StrRes Name="5711" Text="Upit"/>
  <StrRes Name="5712" Text="SQL rečenica:"/>
  <StrRes Name="5713" Text="Query Builder"/>
  <StrRes Name="5714" Text="Uredi parametre upita"/>
  <StrRes Name="ftAllFiles" Text="Sve datoteke"/>
  <StrRes Name="ftPictures" Text="Slike"/>
  <StrRes Name="ftDB" Text="Baze podataka"/>
  <StrRes Name="ftRichFile" Text="RTF datoteke"/>
  <StrRes Name="ftTextFile" Text="Tekstne datoteke"/>
  <StrRes Name="prNotAssigned" Text="(Nije dodijeljeno)"/>
  <StrRes Name="prInvProp" Text="Nevažeća vrijednost osobine"/>
  <StrRes Name="prDupl" Text="Postojeće ime"/>
  <StrRes Name="prPict" Text="(Slika)"/>
  <StrRes Name="mvExpr" Text="Dozvoli izraze"/>
  <StrRes Name="mvStretch" Text="Rastegni"/>
  <StrRes Name="mvStretchToMax" Text="Rastegni na najveću visinu"/>
  <StrRes Name="mvShift" Text="Pomakni"/>
  <StrRes Name="mvShiftOver" Text="Pomakni ako se prekriva"/>
  <StrRes Name="mvVisible" Text="Vidljivo"/>
  <StrRes Name="mvPrintable" Text="Ispisuje se"/>
  <StrRes Name="mvFont" Text="Pismo..."/>
  <StrRes Name="mvFormat" Text="Oblik prikaza..."/>
  <StrRes Name="mvClear" Text="Izbriši sadržaj"/>
  <StrRes Name="mvAutoWidth" Text="Samoširina"/>
  <StrRes Name="mvWWrap" Text="Prelom riječi"/>
  <StrRes Name="mvSuppress" Text="Spriječi ponavljajuče vrijednosti"/>
  <StrRes Name="mvHideZ" Text="Sakrij nule"/>
  <StrRes Name="mvHTML" Text="Dozvoli HTML oznake"/>
  <StrRes Name="lvDiagonal" Text="Dijagonalno"/>
  <StrRes Name="pvAutoSize" Text="Samoveličina"/>
  <StrRes Name="pvCenter" Text="U sredini"/>
  <StrRes Name="pvAspect" Text="Zadrži razmjer šir/vis"/>
  <StrRes Name="bvSplit" Text="Dozvoli podjelu"/>
  <StrRes Name="bvKeepChild" Text="Zadrži Child zajedno"/>
  <StrRes Name="bvPrintChild" Text="Napiši Child, ako je nevidljiv"/>
  <StrRes Name="bvStartPage" Text="Započni novu stranicu"/>
  <StrRes Name="bvPrintIfEmpty" Text="Napiši, ako je Detail prazan"/>
  <StrRes Name="bvKeepDetail" Text="Zadrži Detail zajedno"/>
  <StrRes Name="bvKeepFooter" Text="Zadrži Podnožje zajedno"/>
  <StrRes Name="bvReprint" Text="Ponovni ispis na novoj stranici"/>
  <StrRes Name="bvOnFirst" Text="Ispiši na prvu stranicu"/>
  <StrRes Name="bvOnLast" Text="Ispiši na zadnju stranicu"/>
  <StrRes Name="bvKeepGroup" Text="Zadrži zajedno"/>
  <StrRes Name="bvFooterAfterEach" Text="Podnožje za svaki red"/>
  <StrRes Name="bvDrillDown" Text="Drill-Down"/>
  <StrRes Name="bvResetPageNo" Text="Postavi brojeve stranica"/>
  <StrRes Name="srParent" Text="Ispiši na Parent"/>
  <StrRes Name="bvKeepHeader" Text="Zadrži Zaglavlje zajedno"/>
  <StrRes Name="obCatDraw" Text="Crtanje"/>
  <StrRes Name="obCatOther" Text="Drugi predmeti"/>
  <StrRes Name="obCatOtherControls" Text="Druge kontrole"/>
  <StrRes Name="obDiagLine" Text="Dijagonalna crta"/>
  <StrRes Name="obRect" Text="Pravokutnik"/>
  <StrRes Name="obRoundRect" Text="Zaokruženi pravokutnik"/>
  <StrRes Name="obEllipse" Text="Elipsa"/>
  <StrRes Name="obTrian" Text="Trokut"/>
  <StrRes Name="obDiamond" Text="Dijamant"/>
  <StrRes Name="obLabel" Text="Label control"/>
  <StrRes Name="obEdit" Text="Edit control"/>
  <StrRes Name="obMemoC" Text="Memo control"/>
  <StrRes Name="obButton" Text="Button control"/>
  <StrRes Name="obChBoxC" Text="CheckBox control"/>
  <StrRes Name="obRButton" Text="RadioButton control"/>
  <StrRes Name="obLBox" Text="ListBox control"/>
  <StrRes Name="obCBox" Text="ComboBox control"/>
  <StrRes Name="obDateEdit" Text="DateEdit control"/>
  <StrRes Name="obImageC" Text="Image control"/>
  <StrRes Name="obPanel" Text="Panel control"/>
  <StrRes Name="obGrBox" Text="GroupBox control"/>
  <StrRes Name="obBBtn" Text="BitBtn control"/>
  <StrRes Name="obSBtn" Text="SpeedButton control"/>
  <StrRes Name="obMEdit" Text="MaskEdit control"/>
  <StrRes Name="obChLB" Text="CheckListBox control"/>
  <StrRes Name="obDBLookup" Text="DBLookupComboBox control"/>
  <StrRes Name="obBevel" Text="Bevel object"/>
  <StrRes Name="obShape" Text="Shape object"/>
  <StrRes Name="obText" Text="Tekst"/>
  <StrRes Name="obSysText" Text="Sistemski tekst"/>
  <StrRes Name="obLine" Text="Crta"/>
  <StrRes Name="obPicture" Text="Slika"/>
  <StrRes Name="obBand" Text="Traka"/>
  <StrRes Name="obDataBand" Text="Traka podataka"/>
  <StrRes Name="obSubRep" Text="Podizvještaj"/>
  <StrRes Name="obDlgPage" Text="Dijalog"/>
  <StrRes Name="obRepPage" Text="Stranica izvještaja"/>
  <StrRes Name="obReport" Text="Izvještaj"/>
  <StrRes Name="obRich" Text="Obogaćeni tekst"/>
  <StrRes Name="obOLE" Text="OLE predmet"/>
  <StrRes Name="obChBox" Text="CheckBox object"/>
  <StrRes Name="obChart" Text="Graf"/>
  <StrRes Name="obBarC" Text="Bar kod"/>
  <StrRes Name="obCross" Text="Cross-tab"/>
  <StrRes Name="obDBCross" Text="ZP Cross-tab"/>
  <StrRes Name="obGrad" Text="Gradient"/>
  <StrRes Name="obDMPText" Text="Matrični pisač-Tekst"/>
  <StrRes Name="obDMPLine" Text="Matrični pisač-Crta"/>
  <StrRes Name="obDMPCmd" Text="Dot-matrix Command object"/>
  <StrRes Name="obBDEDB" Text="BDE Database"/>
  <StrRes Name="obBDETb" Text="BDE Table"/>
  <StrRes Name="obBDEQ" Text="BDE Query"/>
  <StrRes Name="obBDEComps" Text="BDE components"/>
  <StrRes Name="obIBXDB" Text="IBX Database"/>
  <StrRes Name="obIBXTb" Text="IBX Table"/>
  <StrRes Name="obIBXQ" Text="IBX Query"/>
  <StrRes Name="obIBXComps" Text="IBX Components"/>
  <StrRes Name="obADODB" Text="ADO Database"/>
  <StrRes Name="obADOTb" Text="ADO Table"/>
  <StrRes Name="obADOQ" Text="ADO Query"/>
  <StrRes Name="obADOComps" Text="ADO Components"/>
  <StrRes Name="obDBXDB" Text="DBX Database"/>
  <StrRes Name="obDBXTb" Text="DBX Table"/>
  <StrRes Name="obDBXQ" Text="DBX Query"/>
  <StrRes Name="obDBXComps" Text="DBX Components"/>
  <StrRes Name="obFIBDB" Text="FIB Database"/>
  <StrRes Name="obFIBTb" Text="FIB Table"/>
  <StrRes Name="obFIBQ" Text="FIB Query"/>
  <StrRes Name="obFIBComps" Text="FIB Components"/>
  <StrRes Name="ctString" Text="Niz"/>
  <StrRes Name="ctDate" Text="Datum i Sat"/>
  <StrRes Name="ctConv" Text="Pretvorbe"/>
  <StrRes Name="ctFormat" Text="Oblikovanje"/>
  <StrRes Name="ctMath" Text="Matematičko"/>
  <StrRes Name="ctOther" Text="Drugo"/>
  <StrRes Name="IntToStr" Text="Pretvori integer vrijednost u niz"/>
  <StrRes Name="FloatToStr" Text="Pretvori float vrijednost u niz"/>
  <StrRes Name="DateToStr" Text="Pretvori datum u niz"/>
  <StrRes Name="TimeToStr" Text="Pretvori sat u niz"/>
  <StrRes Name="DateTimeToStr" Text="Pretvori datum i sat u niz"/>
  <StrRes Name="VarToStr" Text="Pretvori variant vrijednost u niz"/>
  <StrRes Name="StrToInt" Text="Pretvori niz u integer vrijednost"/>
  <StrRes Name="StrToInt64" Text="Pretvori niz u Int64 vrijednost"/>
  <StrRes Name="StrToFloat" Text="Pretvori niz u float"/>
  <StrRes Name="StrToDate" Text="Pretvori niz u datum"/>
  <StrRes Name="StrToTime" Text="Pretvori niz u sat"/>
  <StrRes Name="StrToDateTime" Text="Pretvori niz u datum i sat format"/>
  <StrRes Name="Format" Text="Vraća oblikovan niz prema određenu argumenata"/>
  <StrRes Name="FormatFloat" Text="Oblikuje float vrijednost"/>
  <StrRes Name="FormatDateTime" Text="Oblikuje datum ili sat"/>
  <StrRes Name="FormatMaskText" Text="Vraća niz oblikovan uređivačkom maskom"/>
  <StrRes Name="EncodeDate" Text="Vraća TDateTime tip za određenu Godinu, Mjesec i Dan"/>
  <StrRes Name="DecodeDate" Text="Razdvoji TDateTime u godinu, mjesec i dan"/>
  <StrRes Name="EncodeTime" Text="Vraća TDateTime tip za određeni Sat, Min, Sec, i MSec"/>
  <StrRes Name="DecodeTime" Text="Razdvoji TDateTime u sate, minute, sekunde i millisekunde"/>
  <StrRes Name="Date" Text="Vraća trenutni datum"/>
  <StrRes Name="Time" Text="Vraća trenutni sat"/>
  <StrRes Name="Now" Text="Vraća trenutni datum i sat"/>
  <StrRes Name="DayOfWeek" Text="Vrraća dan u tjednu za određeni datum"/>
  <StrRes Name="IsLeapYear" Text="Obavještava da li je navedena godina prehodna ili ne"/>
  <StrRes Name="DaysInMonth" Text="Vraća broj dana u navedenom mesecu"/>
  <StrRes Name="Length" Text="Vraća dužinu niza"/>
  <StrRes Name="Copy" Text="Vraća dio niza"/>
  <StrRes Name="Pos" Text="Vraća položaj dijela niza u nizu"/>
  <StrRes Name="Delete" Text="Odstranjuje dio niza iz niza"/>
  <StrRes Name="Insert" Text="Stavlja dio niza u niz"/>
  <StrRes Name="Uppercase" Text="Pretvara sve znakove niza u VELIKA SLOVA"/>
  <StrRes Name="Lowercase" Text="Pretvara sve znakove niza u mala slova"/>
  <StrRes Name="Trim" Text="Odstranjuje razmake ispred i iza niza"/>
  <StrRes Name="NameCase" Text="Pretvara prvi znak riječi u veliko slovo"/>
  <StrRes Name="CompareText" Text="Uspoređuje dva niza"/>
  <StrRes Name="Chr" Text="Pretvara integer u znak"/>
  <StrRes Name="Ord" Text="Pretvara znak u integer"/>
  <StrRes Name="SetLength" Text="Postavlja dužinu niza"/>
  <StrRes Name="Round" Text="Zaokružuje float vrijednost na najbliži cijeli broj"/>
  <StrRes Name="Trunc" Text="Odstranjuje decimalni dio float vrijednosti (dobijemo samo cijeli broj)"/>
  <StrRes Name="Int" Text="Vraća integer dio realnoga broja"/>
  <StrRes Name="Frac" Text="Vraća decimalni dio realnoga broja"/>
  <StrRes Name="Sqrt" Text="Vraća kvadratni korijen navedenega broja"/>
  <StrRes Name="Abs" Text="Vraća apsolutnu vrijednost"/>
  <StrRes Name="Sin" Text="Vraća sinus kuta (u radianima)"/>
  <StrRes Name="Cos" Text="Vraća kosinus kuta (u radianima)"/>
  <StrRes Name="ArcTan" Text="Vraća arctangens"/>
  <StrRes Name="Tan" Text="Vraća tangens"/>
  <StrRes Name="Exp" Text="Vraća exponential"/>
  <StrRes Name="Ln" Text="Vraća prirodni logaritam"/>
  <StrRes Name="Pi" Text="Vraća broj PI: 3.1415926..."/>
  <StrRes Name="Inc" Text="Povećava vrijednost"/>
  <StrRes Name="Dec" Text="Smanjuje vrijednost"/>
  <StrRes Name="RaiseException" Text="Uzrokuje exception"/>
  <StrRes Name="ShowMessage" Text="Prikazuje poruku"/>
  <StrRes Name="Randomize" Text="Pokreće generator slučajnog broja"/>
  <StrRes Name="Random" Text="Vraća slučajni broj"/>
  <StrRes Name="ValidInt" Text="Vraća True ako navedeni niz sadrži ispravnu integer vrijednost"/>
  <StrRes Name="ValidFloat" Text="Vraća True ako navedeni niz sadrži ispravnu float vrijednost"/>
  <StrRes Name="ValidDate" Text="Vraća True ako navedeni niz sadrži ispravan datum"/>
  <StrRes Name="IIF" Text="Vraća TrueValue ako je navedeni izraz True, inače vraća FalseValue"/>
  <StrRes Name="Get" Text="Samo za internu uporabu"/>
  <StrRes Name="Set" Text="Samo za internu uporabu"/>
  <StrRes Name="InputBox" Text="Prikazuje dijalog koji omogućuje upis niza"/>
  <StrRes Name="InputQuery" Text="Prikazuje dijalog koji omogućuje upis niza"/>
  <StrRes Name="MessageDlg" Text="Prikazuje poruku"/>
  <StrRes Name="CreateOleObject" Text="Stvara OLE predmet"/>
  <StrRes Name="VarArrayCreate" Text="Stvara variant polje"/>
  <StrRes Name="VarType" Text="Vraća tip variant vrijednosti"/>
  <StrRes Name="DayOf" Text="Vraća broj dana (1..31) zadanog datuma"/>
  <StrRes Name="MonthOf" Text="Vraća broj mjeseca (1..12) zadanog datuma"/>
  <StrRes Name="YearOf" Text="Vraća godinu zadanog datuma"/>
  <StrRes Name="ctAggregate" Text="Združivanje"/>
  <StrRes Name="Sum" Text="Izračunava zbroj Expr u traci podataka"/>
  <StrRes Name="Avg" Text="Izračunava prosjek Expr u traci podataka"/>
  <StrRes Name="Min" Text="Izračunava minimum Expr u traci podataka"/>
  <StrRes Name="Max" Text="Izračunava maksimum Expr u traci podataka"/>
  <StrRes Name="Count" Text="Izračunava broj zapisa u traci podataka"/>
  <StrRes Name="wzDBConn" Text="Novi čarobnjak povezivanja"/>
  <StrRes Name="wzDBTable" Text="Novi čarobnjak tablice"/>
  <StrRes Name="wzDBQuery" Text="Novi čarobnjak upita"/>
  <StrRes Name="5800" Text="Veze"/>
  <StrRes Name="5801" Text="Novo"/>
  <StrRes Name="5802" Text="Izbriši"/>
  <StrRes Name="cpName" Text="Ime"/>
  <StrRes Name="cpConnStr" Text="Niz povezivanja"/>
  <StrRes Name="startCreateNew" Text="Izradi novi izvještaj"/>
  <StrRes Name="startCreateBlank" Text="Izradi prazni izvještaj"/>
  <StrRes Name="startOpenReport" Text="Otvori izvještaj"/>
  <StrRes Name="startOpenLast" Text="Otvori zadnji izvještaj"/>
  <StrRes Name="startEditAliases" Text="Uredi aliase povezivanja"/>
  <StrRes Name="startHelp" Text="Pomoć"/>
  <StrRes Name="5900" Text="Watches"/>
  <StrRes Name="5901" Text="Dodaj Watch"/>
  <StrRes Name="5902" Text="Izbriši Watch"/>
  <StrRes Name="5903" Text="Uredi Watch"/>
  <StrRes Name="6000" Text="Naslijedi grešku"/>
  <StrRes Name="6001" Text="Bazni i naslijeđeni izvještaj imaju duplicirane predmete. Što želite učiniti?"/>
  <StrRes Name="6002" Text="Izbriši duplikate"/>
  <StrRes Name="6003" Text="Preimenuj duplikate"/>
  <StrRes Name="8000" Text="Izvoz u Excel"/>
  <StrRes Name="8001" Text="Stilovi"/>
  <StrRes Name="8002" Text="Slike"/>
  <StrRes Name="8003" Text="Spoji ćelije"/>
  <StrRes Name="8004" Text="Brzi izvoz"/>
  <StrRes Name="8005" Text="WYSIWYG"/>
  <StrRes Name="8006" Text="Kao tekst"/>
  <StrRes Name="8007" Text="Pozadina"/>
  <StrRes Name="8008" Text="Otvori Excel po izvozu"/>
  <StrRes Name="8009" Text="Excel datoteka (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8950" Text="Nastavljajuče"/>
  <StrRes Name="8100" Text="Izvoz u Excel"/>
  <StrRes Name="8101" Text="Stilovi"/>
  <StrRes Name="8102" Text="WYSIWYG"/>
  <StrRes Name="8103" Text="Pozadina"/>
  <StrRes Name="8104" Text="Otvori Excel po izvozu"/>
  <StrRes Name="8105" Text="XML Excel datoteka (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="Izvoz u HTML tablicu"/>
  <StrRes Name="8201" Text="Otvori po izvozu"/>
  <StrRes Name="8202" Text="Stilovi"/>
  <StrRes Name="8203" Text="Slike"/>
  <StrRes Name="8204" Text="Sve u istu mapu"/>
  <StrRes Name="8205" Text="Fiksna širina"/>
  <StrRes Name="8206" Text="Navigator za stranicu"/>
  <StrRes Name="8207" Text="Višestrano"/>
  <StrRes Name="8208" Text="Mozilla pretraživač"/>
  <StrRes Name="8209" Text="Pozadina"/>
  <StrRes Name="8210" Text="HTML datoteka (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Izvoz u tekstnu datoteku (matrični pisač)"/>
  <StrRes Name="8301" Text="Prepregled uklj/isklj"/>
  <StrRes Name="8302" Text="Osobine izvoza  "/>
  <StrRes Name="8303" Text="Prelomi stranicu"/>
  <StrRes Name="8304" Text="OEM kodna stranica"/>
  <StrRes Name="8305" Text="Prazni redovi"/>
  <StrRes Name="8306" Text="Vodeći proredi"/>
  <StrRes Name="8307" Text="Brojevi stranica"/>
  <StrRes Name="8308" Text="Unesite brojeve i/ili opseg stranica razdvojenih zarezima. Na primjer: 1,3,5-12"/>
  <StrRes Name="8309" Text="Skaliranje "/>
  <StrRes Name="8310" Text="X vrijednost"/>
  <StrRes Name="8311" Text="Y vrijednost"/>
  <StrRes Name="8312" Text=" Okviri "/>
  <StrRes Name="8313" Text="Bez"/>
  <StrRes Name="8314" Text="Jednostavan"/>
  <StrRes Name="8315" Text="Grafički"/>
  <StrRes Name="8316" Text="Samo s OEM kodnom stranicom"/>
  <StrRes Name="8317" Text="Ispiši po izvozu"/>
  <StrRes Name="8318" Text="Spremi postavke"/>
  <StrRes Name="8319" Text=" Prepogled "/>
  <StrRes Name="8320" Text="Širina:"/>
  <StrRes Name="8321" Text="Visina:"/>
  <StrRes Name="8322" Text="Stranica"/>
  <StrRes Name="8323" Text="Približi"/>
  <StrRes Name="8324" Text="Udalji"/>
  <StrRes Name="8325" Text="Tekstna datoteka (matrični pisač)(*.prn)|*.prn"/>
  <StrRes Name="8326" Text=".prn"/>
  <StrRes Name="8400" Text="Ispiši"/>
  <StrRes Name="8401" Text="Pisač"/>
  <StrRes Name="8402" Text="Ime"/>
  <StrRes Name="8403" Text="Postavke..."/>
  <StrRes Name="8404" Text="Kopije"/>
  <StrRes Name="8405" Text="Broj kopija"/>
  <StrRes Name="8406" Text="Postavke pisača "/>
  <StrRes Name="8407" Text="Tip pisača"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Predložak pisača (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text="Predložak pisača (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="Izvoz u RTF"/>
  <StrRes Name="8501" Text="Slike"/>
  <StrRes Name="8502" Text="WYSIWYG"/>
  <StrRes Name="8503" Text="Otvori po izvozu"/>
  <StrRes Name="8504" Text="RTF datoteka (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Postavke izvoza"/>
  <StrRes Name="8601" Text="Postavke slike "/>
  <StrRes Name="8602" Text="JPEG kvaliteta"/>
  <StrRes Name="8603" Text="Razlučivost (dpi)"/>
  <StrRes Name="8604" Text="Razdijeljene datoteke"/>
  <StrRes Name="8605" Text="Obrezivanje stranice"/>
  <StrRes Name="8606" Text="Crno-bijelo"/>
  <StrRes Name="8700" Text="Izvoz U PDF"/>
  <StrRes Name="8701" Text="Zgusnuto"/>
  <StrRes Name="8702" Text="Postavljeni fontovi"/>
  <StrRes Name="8703" Text="Ispis optimizirano"/>
  <StrRes Name="8704" Text="Pozadina"/>
  <StrRes Name="8705" Text="Otvori po izvozu"/>
  <StrRes Name="8706" Text="Kontura"/>
  <StrRes Name="8707" Text="Adobe PDF datoteka (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="RTF datoteka"/>
  <StrRes Name="BMPexport" Text="BMP slika"/>
  <StrRes Name="JPEGexport" Text="JPEG slika"/>
  <StrRes Name="TIFFexport" Text="TIFF slika"/>
  <StrRes Name="TextExport" Text="Tekst (matrični pisač)"/>
  <StrRes Name="XlsOLEexport" Text="Excel tablica (OLE)"/>
  <StrRes Name="HTMLexport" Text="HTML datoteka"/>
  <StrRes Name="XlsXMLexport" Text="Excel tablica (XML)"/>
  <StrRes Name="PDFexport" Text="PDF datoteka"/>
  <StrRes Name="ProgressWait" Text="Molimo, pričekajte"/>
  <StrRes Name="ProgressRows" Text="Postavljanje redova"/>
  <StrRes Name="ProgressColumns" Text="Postavljanje stupaca"/>
  <StrRes Name="ProgressStyles" Text="Postavljanje stilova"/>
  <StrRes Name="ProgressObjects" Text="Izvoz predmeta"/>
  <StrRes Name="TIFFexportFilter" Text="Tiff slika (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text="BMP slika (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text="Jpeg slika (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="Prva"/>
  <StrRes Name="HTMLNavPrev" Text="Prethodna"/>
  <StrRes Name="HTMLNavNext" Text="Slijedeća"/>
  <StrRes Name="HTMLNavLast" Text="Zadnja"/>
  <StrRes Name="HTMLNavRefresh" Text="Osvježi"/>
  <StrRes Name="HTMLNavPrint" Text="Ispiši"/>
  <StrRes Name="HTMLNavTotal" Text="Sve stranice"/>
  <StrRes Name="8800" Text="Izvoz u tekst"/>
  <StrRes Name="8801" Text="Tekst datoteka (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Tekst datoteka"/>
  <StrRes Name="8850" Text="Izvoz u CSV"/>
  <StrRes Name="8851" Text="CSV datoteka (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Razdjelnik"/>
  <StrRes Name="CSVExport" Text="CSV datoteka"/>
  <StrRes Name="8900" Text="Pošalji e-poštom"/>
  <StrRes Name="8901" Text="E-pošta"/>
  <StrRes Name="8902" Text="Račun"/>
  <StrRes Name="8903" Text="Veza"/>
  <StrRes Name="8904" Text="Adresa"/>
  <StrRes Name="8905" Text="Prilog"/>
  <StrRes Name="8906" Text="Format"/>
  <StrRes Name="8907" Text="Od adrese"/>
  <StrRes Name="8908" Text="Od pošiljatelja"/>
  <StrRes Name="8909" Text="Domaćin"/>
  <StrRes Name="8910" Text="Prijava"/>
  <StrRes Name="8911" Text="Pošta"/>
  <StrRes Name="8912" Text="Poruka"/>
  <StrRes Name="8913" Text="Tekst"/>
  <StrRes Name="8914" Text="Organizacija"/>
  <StrRes Name="8915" Text="Zaporka"/>
  <StrRes Name="8916" Text="Vrata"/>
  <StrRes Name="8917" Text="Zapamti postavke"/>
  <StrRes Name="8918" Text="Zahtijevana polja nisu popunjena"/>
  <StrRes Name="8919" Text="Napredne postavke izvoza"/>
  <StrRes Name="8920" Text="Potpis"/>
  <StrRes Name="8921" Text="Inačica"/>
  <StrRes Name="8922" Text="Predmet"/>
  <StrRes Name="8923" Text="S poštovanjem"/>
  <StrRes Name="8924" Text="Pošalji poštu"/>
  <StrRes Name="EmailExport" Text="E-pošta"/>
  <StrRes Name="FastReportFile" Text="FastReport datoteke"/>
  <StrRes Name="GifexportFilter" Text="Gif datoteka (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Gif slika"/>
  <StrRes Name="8951" Text="Zaglavlje/podnožje stranice"/>
  <StrRes Name="8952" Text="Tekst"/>
  <StrRes Name="8953" Text="Zaglavlje/podnožje"/>
  <StrRes Name="8954" Text="Bez"/>
  <StrRes Name="ODSExportFilter" Text="Otvori dokument Datoteka tabličnog kalkulatora (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Otvori dokument Tablični kalkulator"/>
  <StrRes Name="ODTExportFilter" Text="Otvori dokument Tekst datoteka (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Otvori dokument Tekst"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Security"/>
  <StrRes Name="8963" Text="Security settings"/>
  <StrRes Name="8964" Text="Owner password"/>
  <StrRes Name="8965" Text="User password"/>
  <StrRes Name="8966" Text="Print the document"/>
  <StrRes Name="8967" Text="Modify the document"/>
  <StrRes Name="8968" Text="Copy of text and graphics"/>
  <StrRes Name="8969" Text="Add or modify text annotations"/>
  <StrRes Name="8970" Text="PDF Security"/>
  <StrRes Name="8971" Text="Document information"/>
  <StrRes Name="8972" Text="Information"/>
  <StrRes Name="8973" Text="Title"/>
  <StrRes Name="8974" Text="Author"/>
  <StrRes Name="8975" Text="Subject"/>
  <StrRes Name="8976" Text="Keywords"/>
  <StrRes Name="8977" Text="Creator"/>
  <StrRes Name="8978" Text="Producer"/>
  <StrRes Name="8979" Text="Authentification"/>
  <StrRes Name="8980" Text="Permissions"/>
  <StrRes Name="8981" Text="Viewer"/>
  <StrRes Name="8982" Text="Viewer preferences"/>
  <StrRes Name="8983" Text="Hide toolbar"/>
  <StrRes Name="8984" Text="Hide menubar"/>
  <StrRes Name="8985" Text="Hide window user interface"/>
  <StrRes Name="8986" Text="Fit window"/>
  <StrRes Name="8987" Text="Center window"/>
  <StrRes Name="8988" Text="Print scaling"/>
  <StrRes Name="8989" Text="Confirmation Reading"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Upućuje da li je dataset otvoren ili nije"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Upućuje da li je osvjetljeno aktivno ili nije"/>
  <StrRes Name="propAliasName" Text="Ime BDE aliasa"/>
  <StrRes Name="propAlign" Text="Određuje poravnavanje predmeta relativno na traku ili stranicu"/>
  <StrRes Name="propAlignment" Text="Poravnava teksta u predmetu"/>
  <StrRes Name="propAllowAllUp" Text="Upućuje da li su svi Speed gumbi u grupi neizabrani u istom trenutku"/>
  <StrRes Name="propAllowEdit" Text="Određuje da li korisnik uređuje pripremljen izvještaj"/>
  <StrRes Name="propAllowExpressions" Text="Određuje da li predmet sadrži izraz u tekstu"/>
  <StrRes Name="propAllowGrayed" Text="Dozvola neodređenog stanja CheckBox-a"/>
  <StrRes Name="propAllowHTMLTags" Text="Određuje da li tekst sadrži HTML oznake"/>
  <StrRes Name="propAllowSplit" Text="Određuje da li traka dijeli svoj sadržaj na više stranica"/>
  <StrRes Name="propAuthor" Text="Autor izvještaja"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Određuje da li se velićina slike automatski prilagođava"/>
  <StrRes Name="propAutoWidth" Text="Određuje da li se širina predmeta Tekst automatski prilagođava"/>
  <StrRes Name="propBackPicture" Text="Slika podloge stranice"/>
  <StrRes Name="propBarType" Text="Tip bar koda"/>
  <StrRes Name="propBevelInner" Text="Tip unutaranjega bevel-a"/>
  <StrRes Name="propBevelOuter" Text="Tip vanjskoga bevel-a"/>
  <StrRes Name="propBevelWidth" Text="Širina bevel-a"/>
  <StrRes Name="propBorder" Text="Određuje da li će biti prikazana vanjska granica"/>
  <StrRes Name="propBorderStyle" Text="Stil prozora"/>
  <StrRes Name="propBottomMargin" Text="Veličina donjeg ruba stranice"/>
  <StrRes Name="propBrushStyle" Text="BrushStyle uporabljen za pozadinu"/>
  <StrRes Name="propCalcCheckSum" Text="Određuje da li će biti kontrolni znak bar koda automatski izračunat"/>
  <StrRes Name="propCancel" Text="Određuje da li će gumb biti aktiviran pri pritisku na tipku Esc"/>
  <StrRes Name="propCaption" Text="Natpis kontrole"/>
  <StrRes Name="propCellFields" Text="Imena ZP polja, koja predstavljaju ćeliju u cross izvještaju"/>
  <StrRes Name="propCellLevels" Text="Broj razina ćelija"/>
  <StrRes Name="propCenter" Text="Određuje da li će slika biti centrirana unutar kontrole"/>
  <StrRes Name="propCharset" Text="Nabor znakova pisma"/>
  <StrRes Name="propCharSpacing" Text="Količina točaka između dva znaka"/>
  <StrRes Name="propCheckColor" Text="Boja oznake"/>
  <StrRes Name="propChecked" Text="Upućuje da li je kontrola označena"/>
  <StrRes Name="propCheckStyle" Text="Stil znaka oznake"/>
  <StrRes Name="propChild" Text="Child traka povezana na tu traku"/>
  <StrRes Name="propClipped" Text="Određuje da li će tekst biti smješten unutar granica objekta"/>
  <StrRes Name="propCollate" Text="Preuzete postavke abecednog uređenja"/>
  <StrRes Name="propColor.TFont" Text="Boja teksta"/>
  <StrRes Name="propColor" Text="Boja predmeta"/>
  <StrRes Name="propColor.TfrxFrame" Text="Boja okvira"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Određuje boju predmeta, ako je osvjetljenje aktivno"/>
  <StrRes Name="propColumnFields" Text="Imena ZP polja, koja predstavljaju stupce u cross izvještaju"/>
  <StrRes Name="propColumnGap" Text="Razmak između stupaca u traci"/>
  <StrRes Name="propColumnLevels" Text="Broj razina stupaca"/>
  <StrRes Name="propColumns" Text="Broj stupaca u traci"/>
  <StrRes Name="propColumnWidth" Text="Širina stupca u traci"/>
  <StrRes Name="propCondition" Text="Uvjet grupiranja. Stvoriti će se nova grupa, ako se promijeni vrijednost"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Niz izraza. Ako je izraz True, osvjetljeno će biti aktivno"/>
  <StrRes Name="propConnected" Text="Upućuje da li je veza do zbirke podataka aktivna"/>
  <StrRes Name="propConvertNulls" Text="Određuje da li da se NULL vrijednosti promijene u 0"/>
  <StrRes Name="propCopies" Text="Uzeti broj kopija"/>
  <StrRes Name="propCursor" Text="Kursor predmeta"/>
  <StrRes Name="propDatabaseName" Text="Ime zbirke podataka"/>
  <StrRes Name="propDataField" Text="Navodi polje iz kojega predmet dobiva podatke"/>
  <StrRes Name="propDataSet" Text="Predmet povezuje s dataset-om, koji sadrži polje za prikaz"/>
  <StrRes Name="propDate" Text="Vrijednost Datuma"/>
  <StrRes Name="propDateFormat" Text="Određuje oblik prikazanog datuma"/>
  <StrRes Name="propDecimalSeparator" Text="Decimalni razdjelnik"/>
  <StrRes Name="propDefault" Text="Određuje da li je gumb uzeti gumb"/>
  <StrRes Name="propDefHeight" Text="Uzeta visina reda"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="Opis izvještaja"/>
  <StrRes Name="propDescription" Text="Opis objekta"/>
  <StrRes Name="propDiagonal" Text="Navodi da li je crta dijagonalna"/>
  <StrRes Name="propDisplayFormat" Text="Oblik prikaza vrijednosti"/>
  <StrRes Name="propDoublePass" Text="Određuje da li da se izvještaj izvede u dva prethodna"/>
  <StrRes Name="propDown" Text="Određuje da li je speed gumb pritisnut ili ne"/>
  <StrRes Name="propDownThenAcross" Text="Određije kako će biti velika tablica razdijeljena na više stranica"/>
  <StrRes Name="propDriverName" Text="Ime BDE pokretača"/>
  <StrRes Name="propDropShadow" Text="Određuje da li ima predmet senco"/>
  <StrRes Name="propDuplex" Text="Određuje dvostrani način stranica"/>
  <StrRes Name="propEditMask" Text="Određuje masku koja određuje ispravan unos teksta"/>
  <StrRes Name="propEnabled" Text="određuje da li je kontrola omogućena"/>
  <StrRes Name="propEngineOptions" Text="Mogućnosti programa za izradu izvještaja"/>
  <StrRes Name="propExpression" Text="Vrijednost toga izraza će biti prikazana u predmetu"/>
  <StrRes Name="propExpressionDelimiters" Text="Znakovi koji će biti upotrebljeni za određenje izraza u tekstu"/>
  <StrRes Name="propFieldAliases" Text="Aliasi polja u Dataset-u"/>
  <StrRes Name="propFilter" Text="Uvjeti filtriranja u dataset-u"/>
  <StrRes Name="propFiltered" Text="Određuje da li će dataset biti filtriran s uporabom osobina Filter"/>
  <StrRes Name="propFlowTo" Text="Predmet Text, koji će prikazati tekst, ako ovaj ne pristaje tomu predmetu"/>
  <StrRes Name="propFont" Text="Osobine pisma predmeta"/>
  <StrRes Name="propFooterAfterEach" Text="Određuje da li će Podnožje biti ispisano za svaki red podataka"/>
  <StrRes Name="propFormatStr" Text="Niz oblikovanja"/>
  <StrRes Name="propFrame" Text="Osobine okvira predmeta"/>
  <StrRes Name="propGapX" Text="Lijevo privlačenje teksta"/>
  <StrRes Name="propGapY" Text="Gornje privlačenje teksta"/>
  <StrRes Name="propGlyph" Text="Slika kontrole"/>
  <StrRes Name="propGroupIndex" Text="Dozvoljava speed gumbom djelovanje u grupi"/>
  <StrRes Name="propHAlign" Text="Vodoravno poravnavanje teksta"/>
  <StrRes Name="propHeight" Text="Visina teksta"/>
  <StrRes Name="propHideZeros" Text="Određuje da li će predmet Tekst sakriti nula vrijednosti"/>
  <StrRes Name="propHighlight" Text="Osobine uvjetnih osvjetljenja"/>
  <StrRes Name="propIndexName" Text="Ime indeksa"/>
  <StrRes Name="propInitString" Text="Inicializacijski niz za matrični pisač"/>
  <StrRes Name="propItems" Text="Lista elemenata predmeta"/>
  <StrRes Name="propKeepAspectRatio" Text="Sačuva originalni razmjer između širine i visine slike"/>
  <StrRes Name="propKeepChild" Text="Određuje da li će traka biti ispisana zajedno s njezinim Child-om"/>
  <StrRes Name="propKeepFooter" Text="Određuje da li će traka biti ispisana zajedno s njezinim Podnožjem"/>
  <StrRes Name="propKeepHeader" Text="Određuje da li će traka biti ispisana zajedno s njezinim Zaglavljem"/>
  <StrRes Name="propKeepTogether" Text="Određuje da li će traka biti ispisana zajedno sa svim njezinim podtrakama"/>
  <StrRes Name="propKind.TfrxFormat" Text="Vrsta oblikovanja"/>
  <StrRes Name="propKind" Text="Vrsta gumba"/>
  <StrRes Name="propLargeDesignHeight" Text="Određuje da li stranica imati veliku visinu u oblikovnom načinu"/>
  <StrRes Name="propLayout" Text="Položaj slike na gumbu"/>
  <StrRes Name="propLeft" Text="Lijeva koordinata predmeta"/>
  <StrRes Name="propLeftMargin" Text="Veličina lijevoga ruba stranice"/>
  <StrRes Name="propLines" Text="Tekst predmeta"/>
  <StrRes Name="propLineSpacing" Text="Količina točaka između dva reda teksta"/>
  <StrRes Name="propLoginPrompt" Text="Određuje da li da se prikaže dijalog za prijavu"/>
  <StrRes Name="propMargin" Text="Određuje broj točaka između rubova slike i gumba"/>
  <StrRes Name="propMaster" Text="Master dataset"/>
  <StrRes Name="propMasterFields" Text="Polja veze u Master-detail odnosu"/>
  <StrRes Name="propMaxLength" Text="Najveća dužina teksta"/>
  <StrRes Name="propMaxWidth" Text="Najveća širina stupca"/>
  <StrRes Name="propMemo" Text="Tekst predmeta"/>
  <StrRes Name="propMinWidth" Text="Najmanja širina stupca"/>
  <StrRes Name="propMirrorMargins" Text="Zrcali rubove stranice na parne stranice"/>
  <StrRes Name="propModalResult" Text="Određuje da li i kako se gumb zatvara u modalnom dijalogu"/>
  <StrRes Name="propName.TFont" Text="Naziv vrste pisma"/>
  <StrRes Name="propName.TfrxReportOptions" Text="Naziv izvještaja"/>
  <StrRes Name="propName" Text="Naziv predmeta"/>
  <StrRes Name="propNumGlyphs" Text="Određuje broj slika koje se nalaze u osobini Glyph"/>
  <StrRes Name="propOpenDataSource" Text="Određuje da li će se datasource otvoriti automatski ili ne"/>
  <StrRes Name="propOrientation" Text="Usmerjenost stranica"/>
  <StrRes Name="propOutlineText" Text="Tekst, koji će biti prikazan u predmetu kontura u predpogledu"/>
  <StrRes Name="propOutlineVisible" Text="Vidljivost kontura u predpogledu"/>
  <StrRes Name="propOutlineWidth" Text="Širina kontura u predpogledu"/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="Broj stranica, koje neka se ispišu"/>
  <StrRes Name="propPaperHeight" Text="Visina stranica"/>
  <StrRes Name="propPaperWidth" Text="Širina stranica"/>
  <StrRes Name="propParagraphGap" Text="Pomak prvog reda od stavke"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="Parametri povezivanja"/>
  <StrRes Name="propParams" Text="Parametri query-ja"/>
  <StrRes Name="propParentFont" Text="Određuje da li da predmet koristi pismo parent-a"/>
  <StrRes Name="propPassword" Text="Zaporka izvještaja"/>
  <StrRes Name="propPasswordChar" Text="Određuje znak, koji će se prikazati umjesto otkucanoga znaka"/>
  <StrRes Name="propPicture" Text="Slika"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="Opis slike izvještaja"/>
  <StrRes Name="propPosition" Text="Početni položaj prozora"/>
  <StrRes Name="propPreviewOptions" Text="Mogućnosti predpogleda izvještaja"/>
  <StrRes Name="propPrintable" Text="Ispisivost predmeta. Predmet s Printable=False će biti u predpogledu, ali neće biti ispisan"/>
  <StrRes Name="propPrintChildIfInvisible" Text="Određuje da li će Child biti ispisan u slučaju ako je njegov parent nevidljiv"/>
  <StrRes Name="propPrinter" Text="Ime pisača koji će biti automatski izabran za prikaz izvještaja"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Određuje da li će traka podataka biti ispisana u slučaju da je njegov detail prazan"/>
  <StrRes Name="propPrintIfEmpty" Text="Određuje da li će stranica biti ispisana u slučaju da su svi podaci prazni"/>
  <StrRes Name="propPrintOnFirstPage" Text="Određuje da li će traka biti ispisana na prvoj stranici izvještaja"/>
  <StrRes Name="propPrintOnLastPage" Text="Određuje da li će traka biti ispisana na zadnjoj stranici izvještaja"/>
  <StrRes Name="propPrintOnParent" Text="Određuje da li će subreport biti ispisan na parent traci"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Određuje da li je stranica ispisana na slobodnom prostoru prethodne stranice"/>
  <StrRes Name="propPrintOptions" Text="Mogućnosti ispisa izvještaja"/>
  <StrRes Name="propPrintPages" Text="Određuje da li da se ispisuju sve parne ili neparne stranice"/>
  <StrRes Name="propRangeBegin" Text="Određuje početnu točku dataset-a"/>
  <StrRes Name="propRangeEnd" Text="Određuje konačnu točku dataset-a"/>
  <StrRes Name="propRangeEndCount" Text="Određuje broj zapisa u dataset-u, ako je RangeEnd = reCount"/>
  <StrRes Name="propReadOnly" Text="Određuje da li je predmet Tekst samo-za-čitanje"/>
  <StrRes Name="propRepeatHeaders" Text="Određuje da li će zaglavlje biti ispisano također na novim stranicama"/>
  <StrRes Name="propReportOptions" Text="Mogućnosti izvještaja"/>
  <StrRes Name="propReprintOnNewPage" Text="Određuje da li će traka biti ispisana također na novim stranicama"/>
  <StrRes Name="propRestrictions" Text="Postava pravila izvještaja"/>
  <StrRes Name="propRightMargin" Text="Veličina desnog ruba stranice"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="Usmjerenost bar koda"/>
  <StrRes Name="propRotation" Text="Zakretanje teksta"/>
  <StrRes Name="propRowCount" Text="Broj nevidljivih zapisa u traci podataka"/>
  <StrRes Name="propRowFields" Text="Imena ZP polja, koja predstavljaju cross redove"/>
  <StrRes Name="propRowLevels" Text="Broj razina redova"/>
  <StrRes Name="propRTLReading" Text="Određuje da li će predmet Tekst biti prikazan od desna na lijevo"/>
  <StrRes Name="propSessionName" Text="Ime BDE sjednice"/>
  <StrRes Name="propShadowColor" Text="Boja sjene"/>
  <StrRes Name="propShadowWidth" Text="Širina sjene"/>
  <StrRes Name="propShape" Text="Tip lika"/>
  <StrRes Name="propShiftMode" Text="Način pomicanja objekta"/>
  <StrRes Name="propShowColumnHeader" Text="Određuje da li će zaglavlje stupaca biti prikazano u cross izvještaju"/>
  <StrRes Name="propShowColumnTotal" Text="Određuje da li će biti prikazana suma po stupcima u cross izvještaju"/>
  <StrRes Name="propShowRowHeader" Text="Određuje da li će biti prikazana zaglavlja redova u cross izvještaju"/>
  <StrRes Name="propShowRowTotal" Text="Određuje da li će biti prikazana suma po redovima u cross izvještaju"/>
  <StrRes Name="propShowDialog" Text="Određuje da li će u predpogledu biti prikazan dijalog za ispis"/>
  <StrRes Name="propShowText" Text="Određuje da li će pored bar koda biti ispisan i tekst"/>
  <StrRes Name="propSize" Text="Veličina fonta"/>
  <StrRes Name="propSorted" Text="Određuje da li su elementi sortirani ili ne"/>
  <StrRes Name="propSpacing" Text="Određuje broj točaka između slike i teksta"/>
  <StrRes Name="propSQL" Text="SQL stavka"/>
  <StrRes Name="propStartNewPage" Text="Počinje novu stranicu prije početka ispisa trake"/>
  <StrRes Name="propStretch" Text="Razvlači sliku, da se prilagodi granicama predmeta"/>
  <StrRes Name="propStretched" Text="Određuje da li se da se predmeti rastežu"/>
  <StrRes Name="propStretchMode" Text="Način rastezanja predmeta"/>
  <StrRes Name="propStyle.TFont" Text="Stil fonta"/>
  <StrRes Name="propStyle" Text="Stil kontrole"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Stil okvira predmeta"/>
  <StrRes Name="propSuppressRepeated" Text="Sprečava ponavljanje vrijednosti"/>
  <StrRes Name="propTableName" Text="Naziv tablice podataka"/>
  <StrRes Name="propTag" Text="Broj oznake (Tag) predmeta"/>
  <StrRes Name="propTagStr" Text="Niz oznake predmeta"/>
  <StrRes Name="propText" Text="Tekst predmeta"/>
  <StrRes Name="propTitleBeforeHeader" Text="Određuje dali da se Naslov izvještaja ispiše ispred Zaglavlja stranice"/>
  <StrRes Name="propTop" Text="Gornja koordinata predmeta"/>
  <StrRes Name="propTopMargin" Text="Veličina gornjag ruba stranice"/>
  <StrRes Name="propTyp" Text="Tip okvira"/>
  <StrRes Name="propUnderlines" Text="Određuje da li će predmet Tekst prikazati crtu za svaki red teksta"/>
  <StrRes Name="propURL" Text="URL predmeta"/>
  <StrRes Name="propUserName" Text="Korisničko ime predmeta podataka. To će ime biti prikazano u drvu podataka."/>
  <StrRes Name="propVAlign" Text="Okomito poravnavanje teksta"/>
  <StrRes Name="propVersionBuild" Text="Info inačice, build"/>
  <StrRes Name="propVersionMajor" Text="Info inačice, major"/>
  <StrRes Name="propVersionMinor" Text="Info inačice, minor"/>
  <StrRes Name="propVersionRelease" Text="Info inačice, release"/>
  <StrRes Name="propVisible" Text="Vidljivost predmeta"/>
  <StrRes Name="propWidth" Text="Širina predmeta"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Širina okvira"/>
  <StrRes Name="propWindowState" Text="Početno stanje prozora"/>
  <StrRes Name="propWordBreak" Text="Podjela ruskog teksta"/>
  <StrRes Name="propWordWrap" Text="Određuje da li da predmet Tekst stavi meke prelaze u novi red"/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Povećava bar kod"/>
  <StrRes Name="propConnectionName" Text="Naziv veze prema bazi podataka upotrebljen u izvještaju"/>
  <StrRes Name="propCurve" Text="Zaobljenost kutova pravokutnika"/>
  <StrRes Name="propDrillDown" Text="Određuje da li grupa može biti drilana"/>
  <StrRes Name="propFontStyle" Text="Dot-Pismo za matrični pisač"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Sakrij podnožje ako grupa ima samo jedan zapis"/>
  <StrRes Name="propOutlineExpand" Text="Određuje da li da proširi konture izvještaja ili ne"/>
  <StrRes Name="propPagesOnSheet" Text="Broj stranica za ispis na listu (1, 2 ili 4 stranice)"/>
  <StrRes Name="propPlainCells" Text="Određuje da li će ispis ćelija biti jedna pored druge ili jedna ispod druge"/>
  <StrRes Name="propPrintMode" Text="Način ispisa: običan, dijeli velike stranice na manje, ili spaja više malih stranica na jednu veliku"/>
  <StrRes Name="propPrintOnSheet" Text="Veličina papira za ispis izvještaja. Koristi se ako PrintMode nije pmDefault"/>
  <StrRes Name="propResetPageNumbers" Text="Postavlja na početak broj stranice/brojeve svih stranica ako ispisuje grupu. Treba se koristiti s uključenom opcijom StartNewPage"/>
  <StrRes Name="propReverse" Text="Određuje da li da ispis stranica bude obrnutim redoslijedom"/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Određuje da li da prikaže podnožje grupe, ako je grupa drilana"/>
  <StrRes Name="propSizeMode" Text="Prikaži oblik OLE objekta"/>
  <StrRes Name="propVersion" Text="Inačica FastReport-a"/>
  <StrRes Name="propWideBarRatio" Text="Relativna širina crta bar koda"/>
  <StrRes Name="propWysiwyg" Text="Određuje da li će obogaćeni objekt koristiti pisač za oblikovanje teksta. Pisač treba biti instaliran i podešen."/>
  <StrRes Name="propArrowEnd" Text="Određuje da li da se iscrta strijelica na kraju crte"/>
  <StrRes Name="propArrowLength" Text="Duljina strijelice"/>
  <StrRes Name="propArrowSolid" Text="Određuje da li da se iscrta popunjena strijelica"/>
  <StrRes Name="propArrowStart" Text="Određuje da li da se iscrta strijelica na početku crte"/>
  <StrRes Name="propArrowWidth" Text="Širina strijelice"/>
  <StrRes Name="propCloseDataSource" Text="Određuje da li da se zatvori dataset kada se izvještaj završi"/>
  <StrRes Name="propDatabase" Text="Veze baze podataka"/>
  <StrRes Name="propIndexFieldNames" Text="Nazivi indeksnih polja"/>
  <StrRes Name="propCommandTimeOut" Text="Vrijeme potrebno za izvršenje upita"/>
  <StrRes Name="propExpandDrillDown" Text="Određuje da li da se svi drilani elementi rašire pri prvom sxtartu izvještaja"/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Određuje da li da se prikaže tekst u WYSIWYG načinu"/>
  <StrRes Name="propLeftLine" Text="Lijeva crta okvira"/>
  <StrRes Name="propTopLine" Text="Gornja crta okvira"/>
  <StrRes Name="propRightLine" Text="Desna crta okvira"/>
  <StrRes Name="propBottomLine" Text="Donja crta okvira"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="Boja crte okvira"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="Tip crte okvira"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="Širina crte okvira"/>
  <StrRes Name="propFileLink" Text="Izraz ili naziv datoteke, koja sadrži sliku"/>
  <StrRes Name="propEndlessWidth" Text="Način beskonačne stranice. Ako je true, stranica će rasti ovisno o broju zapisa na njoj"/>
  <StrRes Name="propEndlessHeight" Text="Način beskonačne stranice. Ako je true, stranica će rasti ovisno o broju zapisa na njoj"/>
  <StrRes Name="propAddHeight" Text="Dodaje određeni prostor za visinu ćelije"/>
  <StrRes Name="propAddWidth" Text="Dodaje određeni prostor za širinu ćelije"/>
  <StrRes Name="propAllowDuplicates" Text="Određuje da li ćelija može prihvatiti dvostruku vrijednos niza"/>
  <StrRes Name="propJoinEqualCells" Text="Određuje da li da crosstab spoji ćelije s jednakim vrijednostima"/>
  <StrRes Name="propNextCross" Text="Pokazivač na slijedeći crosstab koji će biti prikazan sa strane"/>
  <StrRes Name="propNextCrossGap" Text="Razmak između dva susjedna crosstab-a"/>
  <StrRes Name="propShowCorner" Text="Određuje da li će crosstab prikazati elemente lijevog-gornjeg kuta"/>
  <StrRes Name="propSuppressNullRecords" Text="Određuje da li da crosstab potisne zapise s NULL vrijednostima"/>
  <StrRes Name="propShowTitle" Text="Određuje da li da crosstab prikaže naslov"/>
  <StrRes Name="propAutoSize" Text="Određuje da li da crosstab automatski postavi veličinu"/>
  <StrRes Name="propShowHint" Text="Determines if object should show hint when move cursor on it"/>
  <StrRes Name="propHint" Text="Hint text"/>
  <StrRes Name="propPaperSize" Text="PaperSize"/>
  <StrRes Name="propPageCount" Text="Count of pages"/>
  <StrRes Name="propBackPictureVisible" Text="Determines if the page should display a background picture"/>
  <StrRes Name="propBackPicturePrintable" Text="Determines if the page should print a background picture"/>
  <StrRes Name="propHightQuality" Text="Show picture in high quality"/>
  <StrRes Name="propLockType" Text="Specifies the lock type to use when opening a dataset"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignore duplicate parameters in ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
